         NANCY DREW - MESSAGE IN A HAUNTED MANSION

                  Solution by Peter Clark

This game can be played in either of two modes. One is the Junior
Detective and the other is the Senior Detective level.  This
solution is written playing the game at the Senior Detective
level.

Time passes quickly during the game and the current time can be
checked by clicking on the pocket watch at the lower left of the
screen. If you get stuck in the game, try changing the time on the
alarm clock in Nancy's Bedroom.  After setting the alarm, you will
hear some beeps and wake up to a different time. Talk to
everything about all subjects that you are able.

Nancy Drew has been asked by Hannah to stay with Rose Green in an
old Victorian mansion in San Francisco to find out who or what is
behind all the mysterious accidents. Rose would like to renovate
the mansion and turn it into a Bed and Breakfast.

Beginning.

You start the game in your guest room that is beautifully
decorated with Chinese antiques. Notice the tapestry and take a
good look around the room. Note the words and corresponding
Chinese characters that you will come across in the game. They
will help solve a puzzle later in the game. Use the key in your
inventory to pen your suitcases and look at the notebook. You will
have to return to this notebook often. Look at the dragon figurine
and the symbol for DAUGHTER. Look at the knob on the bedpost. It
is stuck and will not move.

After exploring your room, head down the landing and knock at the
door of Abby's Room. It is on the left at the far end as you are
facing the stepladders. Talk to her about ghosts. She has
something planned for you later in the day. Now go down the stairs
that are on the right side of the stepladders. They lead down to
the lower floor. Turn right and go through the double doors at the
end of the corridor into the Dining Room. Rose is here. Talk to
her and she will ask you to complete a tile puzzle that can be
found on the floor in the corner of the room. Make sure that that
pieces are placed so that no white area is left showing. You can
use the right mouse button to rotate the pieces and the left one
to position them. When you have completed the puzzle, talk to Rose
again. She will ask you to remove some tiles from the ceiling
upstairs. This is by the stepladders. Before you can do this, you
will have to find a paint scraper. She will also tell you that a
schedule of work for everyone can be seen on the dresser. In the
drawer of the dresser, you will also find a Fire Insurance Policy.
Note the Chinese character for FIRE.

Leave the room and go through the door with the stained glass
panels at the far end. You will see some scaffolding and some
paint tins. Look at these closely to find your paint scraper. It
should still be quite early so go back through the glass door and
down through the door on the right as you face the glass doors.
This leads down to the basement where Charlie should still be
working. Talk to Charlie and he will ask you if you have met
Louis. If it is still early enough, you might still catch Louis in
the Study. This is through the door next to the grandfather clock
in the room where you found the paint scraper into the Parlour and
on into the Study through the door on the right.  Check out the
Parlour, as this is where you will have to use the telephone to
call your friends for advice. When you find Louis, talk to him
about everything that you able then go back and talk to Abby again
in her bedroom. After a brief chat, you will find yourself at a
sance and, after that, back in your bedroom again where you will
hear some ghostly sounds.

Later that Night

Now that everyone seems to be asleep, it might be a good time to
start snooping. Remember that bedpost? Try using the paint scraper
on it. You will find a key. Leave your room and you will see
ghostly shadow and hear more ghostly sounds.  Go to far end of the
corridor by the ladders and use the paint scraper on the tiles.
Underneath then you discover a small door with a keyhole.
Unfortunately, the key that you found in the bedpost won't fit! Go
down to the basement and look in the toolbox. Inside you will find
a screwdriver. Take it as it might come in useful later. Look
around and open the cash register.  Here you will find another
key. Now examine the table. Look at the base and open the panel.
Inside you find some sound equipment. It would seem that the
sance was a fake! Take the audiocassette that is there. Now look
at the piano stool.  Open it and make a note of the Chinese
character for RIVER.  The key that you found in the cash register
is the key to the attic door under the tiles so; off you go to the
attic and use the key to get inside.

Once inside the attic, look around the place thoroughly. Read the
E.Valdez (Elizabeth Applegate's) diary. Pick up the tile, the iron
and the crowbar. Use the key that you found in the bedpost to open
the writing desk and look at the music and the lyrics for "The
Bandit's Treasure." There are five notes on the top row that are
darkened. Make note of them. They are, B, E, G, A and G. Look at
the folded sheet of paper and note the Hanzi character for
BEGINNING. As you try to leave the attic, the rope handle will
break trapping you inside. Use the crowbar on the trapdoor to
escape. Now go downstairs and look at the papers on the table in
the Dining Room where Rose was working. When you have done that,
return to your room and set the alarm for 7.00am.

When you wake up, go down to the Dining Room and talk to Rose
again. She will ask you to fix the dumb waiter in the hallway.
Take the opportunity to ask her about Charlie and Louis. Go into
the hallway and use the iron to fix the rope in the dumb waiter
then go upstairs to the other dumb waiter and pick up the tile.
Look at the broken cup and make a note of the Chinese character
for EYE. Now go to the Parlour.

Locate the little cabinet with the flower decorations on the door.
Look inside and note that there is a fire extinguisher there. Use
the phone on the desk to call all of your friends.  One of them
will suggest that you play "The Bandit's Treasure" on the piano.
Ask Emily about the Chinese writing symbols and also about "The
Bandit's Treasure." Now go into the Library/Study. To the left of
the desk is a pile of boxes. On top of the pile is a book with a
picture of a firebird. Look on the bookshelf to the left and you
will find a hotspot that will reveal another tile. Across the room
on the bookshelf there you will find a book on the history of
music. There are some Mah-jong Tiles on the table. Look at these
and make a note of the symbol for FOUR. Look above the fireplace
and you will see that there are some tiles missing. Use the three
tiles that you have in your inventory to replace them then pull
the iron bird to the left of the fireplace. A secret panel will
open to the left of the room. Go through this quickly, as it will
shut after a few seconds Pick up the lantern and look at the brick
wall above and to the right. You should see a loose brick. Move
this and use the lever inside to spy on Louis. When he leaves,
close the panel, replace the brick and look at the picture of the
small girl.  Look at the base of the picture and note the Hanzi
symbol.  Now pull the lever to open the bookcase again and leave.
Visit both Charlie and Abby to talk to them.

Abby's

Ask Abby about the crying that you heard in the hall. When you
have finished talking, use the screwdriver to remove the front of
the grille in the wall near Abby's Room. Inside you will find a
speaker. Replace the grille and wait until 3.00pm when Abby will
be out of her room. Let yourself in and search the room.  Read
about Lizzie Applegate and the bandit El Diablo in Old West
Romances. In the drawer of the dressing table you will find the
Hanzi symbol for MOON. Use the spider from her jewellery box to
open the armoire. Play around with the recording equipment and
play the tape that you found in the basement. Move the picture on
the wall and you will find a two- way mirror behind it. Read the
book, "The Zodiac and You."  Make a note of the order in which
each of the animals arrived.

If it is after 5.00pm, Charlie should have gone and you can check
out the fireplace. Inside you discover a grating that you can
remove with the crowbar. It is dark down there so use the lantern.
As you go towards the back, you will see that Charlie has been
living down here. Look on the table to the right of the room and
pick up the computer disk. Read the history book about El Diego.
Look at the empty Chinese takeaway container and note the symbol
for KING. Notice the two-way mirror that is above the bar. Leave
the secret passage. Go to Abby's Room and talk to her about
Charlie. Louis should now have also gone so you might be able to
see what is in his briefcase.  Go to the Library and put the
computer disk into the computer then click on the Maze Game. The
maze is different every time you play so you will have to wander
around until you come to a point where there is a pattern on the
floor. Standing on this will immediately exit you from the maze
and give you access to Louis's files etc.

On the computer screen, click on the file symbol, the key symbol
and the disk symbol. You will learn about The Golden Gardenia
Hotel and get the codes for the briefcase = 4653 - 4868. Click on
the disk symbol to read Charlie's term paper.  Leave the computer
and open the briefcase. Inside you will find a book called,
"Through our own Voices". You will discover that The Golden
Gardenia was previously called, "Gum Bo Fu".  Read all the notes.

There is one about Rick Arlen that mentions Nancy Drew. Since you
are near the Parlour, it would be a good time to call your friends
again and ask them if they know what Gum Bo Fu means. They will
also suggest that you go and play "The Bandit's Treasure" on the
piano in the basement. Go to the Basement and play the notes on
the piano. Left to right, 1 - 8. The numbers you want are, 6, 2,
4, 5 and 4. The piano roll panel open up and you discover a piece
of piano roll. Use this on the Bandit's Treasure lyrics in the
attic desk. Go to the main staircase and look at the rails. There
are letters on them. Turn them so that the word, DIEGO is formed.
A panel under the rails will open and reveal a note and a golden
Chinese symbol.

Return to your room and, as you turn around to leave, an envelope
containing a sinister note will be pushed under the door. Somebody
wants you to leave! Go down to the Parlour and you will see smoke
coming from the sofa. Take the fire extinguisher from the small
cupboard and use it to put out the fire. Talk with Rose about the
fire and then return to the Parlour and look at what was burned in
the fire. Go to the Library and talk with Louis but don't tell him
that you found out about Gum Bo Fu from the book in his briefcase.
Use the phone in the Parlour to talk to your friends and then go
back upstairs.

You will overhear a heated conversation between Rose and Abby
concerning the fire. Go to the basement and talk to Charlie about
the fire, the secret room and Gum Bo Fu. Now go back to the Dining
Room and talk to Rose. She will tell you that you will be alone in
the house as everyone is going to the Winter Festival. She also
tells you that she has removed one of the tapestries from your
room for cleaning. You will also find out from her that a note has
been delivered for you. It has been left in your room. Go to your
room and read the note.  Make a note of the Chinese symbol for
GOLD contained in the letter. Now go to where the tapestry was and
you will see a puzzle about the Chinese New Year. You need to
click on the animals in the correct order.  Rat, Ox, Tiger,
Rabbit, Dragon, Snake, Horse, Goat, Monkey, Rooster, Dog and Boar.

The next puzzle concerns the Hanzi symbols that you have been
seeing around the house. You need to look at the tapestry by the
door to see the words in the correct order. They are: - Child,
Beginning, Daughters, Four, Eye, Fire, Moon, King, River and Gold.
You should have made a note of the Chinese symbols for these words
as you have been playing the game. If not, you will have to
retrace your steps and look at all of them again. You will have to
enter them on the safe dial in the correct order. Use the cursor
on either side of the safe to get a curved arrow and then click
the appropriate symbol round until it is under the arrow. When you
have done this, click on the arrow and then go on to the next
symbol. When you have entered all of them correctly the safe will
open and you will find some interesting papers and a pyramid
shaped box. There are two puzzles to solve before you can open the
box. Firstly you will see a series of pictures of the moon. You
must click on these until they have all been changed into suns.
When you have done that, you will be presented a slider puzzle of
a firebird. There is a picture of the firebird on the floor
outside the Parlour. Having opened the box you will find a red
jewel.

As you leave your room you will see a shadow moving across the
hall. Go down the large staircase into the hall and look at the
stair posts. They are all birds and one of them has the stone
missing from its eye. Replace it with the red jewel and, providing
that it is daytime, the light from the doorway will reflect from
the eye onto the picture of the firebird on the floor.  Use the
crowbar to remove the floorboards and you will discover the
treasure. Just then Louis will surprise you and knock you out.
When you come to, quickly go up the staircase on the right hand
side and across the lading to the steps that lead down. On the
left hand wall you will see a hook with a rope ties to it. This
holds up the chandelier. Click on the rope three times to loosen
it and drop it on Louis before he can leave with the treasure.
This concludes the game. You have solved the mystery!










                              - o -
