                     THE WARD - part 1

                  Solution by Peter Clark

Your name is David Walker and you are a member of the Apollo XIX
crew. Your mission is to collect information about unexpected
seismic events detected on the moon's surface.  As the mission
approaches completion, something attacks and kills your fellow
crewmen. It is now coming after you.  During this adventure you
will learn that forces that are beyond your grasp have given your
true mission to you. It is possible to play the game in either
EASY or NORMAL mode. You will get no clues in the NORMAL mode and
you will be on your own.  You can, however, switch between either
mode by pressing F9 then SHIFT, CONTROL and E keys at the same
time.

Episode One - The Beginning.

After the opening scenes, you find yourself in an alien craft of
some kind. On the left wall there are a couple of control panels.
There are two dead bodies on bunks and you seem to be wearing some
kind of necklace. You also have nothing in your inventory. Looking
up will reveal a strange sort of floating sphere. Go across to the
red and green control panel on the left and click on the centre
screen. It looks like a chart or blueprint of some kind. Click on
any area within the grid and a red bar appears across the top of
the screen. Click on the leftmost position that has a yellow
underline. It will display the game screen again. Clicking on some
of the other positions bring up a foreign language that you cannot
understand at present.

Now click on both the red and green bars to either side of the
screen. They both have small slots in but you have nothing to use
in them yet. Go to the body on the cot to the right.  It is an
alien. Go into close up and click on its pocket to get a blue Med
Card. Examine the sign on his uniform. It looks like an acorn that
has been split down the middle. Leave this body and then go to the
other one. This time it is human but there is nothing of use to
you there. Look at the case towards the front of the screen. Pick
up the screwdriver and look at the newspaper and clothes. Search
around and look at everything that you can find in the room and
then leave through the door at the back. As you leave, the
necklace will start emitting a wailing noise that will eventually
drive you back inside the room. You do, however, have a little
time before this happens.

Leave the room again and look at the dead alien nearest to you.
Take his Red/Blue Security Card. Back in the cabin; use the
Red/Blue card on the left panel. This will silence the necklace
for good. Go back to the Passage and look at the first alien
again. He is wearing a ring but you cannot remove it. Pick up the
laser pistol from the floor. Currently it is uncharged but you
might need it later. There is another alien body on some packing
cases. You can search him but he has nothing useful.  If you go
towards the door at the far end you will see that heat is coming
from behind it so it may not be a good idea to go that way. Near
the door is another alien body. Examine it and take the ring from
his hand. Look at the door to the left in the centre of the
passage. There is a sensor alongside it. Use the Med Card on the

sensor to open the door. Go through into what looks like a strange
laboratory.

Use your Med Card on the red sensor to the right of the door that
you entered by. It will activate a screen to the right of the
sensor. Click on the screen for a close up then touch the symbols
on the bottom left to find out that they operate the suspended
surgical instruments. Press the left hand one of each pair to
bring down some knife blades. Now click on the blades to break one
off. Now you can go back into the Passage and use the knife blade
to remove the ring from the dead alien. Go to the far right corner
of the room and look at the console there. It has a red sensor at
the upper left. Use the Med Card on it to see a close up of some
alien symbols.  You are not able to use these yet so exit the
screen. Look at the blue cabinets above the console. They are
filled with jars of tissue. Look at the cabinet at the bottom
left. You will find three blood samples in there. Take them and
put them in your inventory. Go through the hatch to the left. You
will now see Walker standing in the doorway.

There is a blue light on a raised platform just in front of him.
Click on this to see that it is a microscope. In close up, click
on the small upper and lower buttons until you are able to align
the two circles inside the sphere. When you have done that, click
on the centre bar and the circles will turn red.  This releases
the sample from the microscope. Take blood sample No.3 from your
inventory and put it in the microscope.  Using the buttons on the
pad to the left, inspect and bombard the sample with rays. You
will see something happening on the table in the centre of the
room where there is some pulsating matter. You have to use all the
buttons. Align the rings again and remove the blood sample. Now
take the glowing lens out of the microscope. At this point, the
room will go dark but the emergency lights will come on after
about ten seconds.  At this point, you could explore the room and
the machines but none of them are of use to you at the present.
Use your Med Card on the left side hatch sensor and enter a
passageway.  Stand still and you will see a laser fight between an
alien and someone unseen. Wait for a lull in the firing and then
cross to the door on the other side of the passage. Look back,
wait for another break in the fighting then quickly go into the
passage and take the green ring from the body of the dead alien.
Return to the doorway and click on the blue sensor to see that you
need some kind of light to operate the panel. Take the glowing
lens from your inventory and use that on the sensor panel to the
right of the large doors. You will get a close up of the controls.

Take the screwdriver from your inventory and use it several times
on the upper left panel to open it revealing three circuits.  The
third switch in the lower position is blue. Click on it to turn it
red like the others. All three circuits are now functional.  Below
the circuits are three sensor positions. You will need the three
rings that you have found to operate them. As the puzzle is
random, it is impossible to give the correct sequence here. A
timer sequence also operates so you will have limited time to
obtain the correct sequence before the system resets and you have
to begin again. Try placing the Green, Blue and Cyan rings on the
panel and if you get one green line showing at the bottom of the
display, you have the first colour sequence correctly placed. You
cannot use the same colour twice in the same sequence. When you
manage to get two correct sequences, the alien in the passage will
throw you a red ring.  You now have to use the red ring in the
third sequence to open the door. It might be a good idea to save
your game before opening the door. (Remember the third colour
sequence, as you will need it later.) When the door is open, click
on the sensor immediately to the right of you or a security drone
will shoot you.

You now find yourself in another large cabin with a holographic
projection device in the centre. Go to the far end of the centre
table and press the smaller oblong button on the table.  A
Memorizer panel will rise from a larger panel on top of the table.
You cannot do anything with it yet but the Memorizer remote can be
put into your inventory. You can now look around the room at the
various panels. You may have worked out that one of the screens
shows the moon base. The stationary green cross is the dead human
in the first cabin. The flashing red crosses are the live aliens.
The circulating red diamond symbols are the security drone and the
green symbols are security robots. You do not yet know what the
red cross in the upper right corner might be. If you click on the
second position to from the left on the top bar you get a red
overlay of the map. Again, you don't yet know what this means.
Another of the consoles has a slot for a ring but you do not yet
have the ring that fits. Click on the glass door at the back of
the room and go through into another cabin. This is another good
place to save your game. Explore the console etc in this room. You
will also see another hologram projector device. This time it is
installed in one of the cots.  When you have looked around, use
the door on the left of the room. You will find yourself in a long
stone passage. Go to the far end and through the large door into a
circular room. There is a large black globe floating above the
floor. Around the walls are reddish symbols and on the floor there
is a green circular platform. Suspended in the air towards your
side of the platform is a silver disk. Click on this and Walker
will walk over to it. Click on the plate and it will glow and
display some symbols. Click on the plate again and you will be
able to put the plate into your inventory. Now touch the plate
again and it will move away from you. Another plate has appeared
in the same place. Touch this again and it will shower you will
sparks and move away from you. It now looks reddish in colour.
Touch the reddish plate and you will take some tiles and a crystal
cone and put them into your inventory. If you click on the circle
of lights around the wall, they will be shown as an energised
section. Now it is time to solve the floating tile puzzle.

Look at the engraving on the floor. You will have to fit the tiles
and the cone into this pattern. The pieces will fit easily but you
have to use the correct pieces and they have to be the right
colours. The rings must be Cyan and Green and the triangle must be
Yellow and Red. The last piece to be inserted must be the green
one. When you have this completed correctly, you will see a video
scene in which you find out more about the plot. You will also
meet some friendly aliens who will give you some ammunition and a
communicator. You are told that you must sneak onto a space ship
leaving for Mars. On the ship you will find someone who will help
you. Firstly you have to get a bio container to preserve the
crystal cone. They are stored in the hanger and you will have to
use your necklace to cause a distraction in the security system.
Perhaps you will also have to use the Memorizer. The aliens say
goodbye and beat it, as there is something after them. You leave
through the door that you came in by and have to use the sequence
of colours that you hopefully remembered earlier on the panel at
the far end quickly before you are shot. When you eventually
manage it, close the door inside as quickly as you can to become
safe.

Go over to the screen with the red symbol on it and click on it.
You are now able to read the alien language with no problem.
Maybe it was the Techno Virus that you swallowed? There is a lot
of information here that is not necessary for the completion of
the game but it gives a bit of background to it. Go back to the
room that has the large hologram unit in it and cross to the
console closest to the opposite hatchway. On the way you might
notice that the glass wall has been damaged by robot fire. The
console has a slot for a ring and any of the rings that you have
will operate it. It will give you authorisation to use the moon
base map. Click on the tiles across the top to learn a bit more
about the place and the way it works. Finally click on the LIFE
SUPPORT tile. You will see an overlay of red lines.  The oval
shaped nodes near the centre are security controllers.  Clicking
on them turns them from red to blue and back again.  There are two
red diamond markers moving about the system.  These are security
drones and you need to isolate them.  Try to isolate them in the
north/south passage of the four-way intersection. That will keep
them out of harms way for a while.

Now find the green anchor shaped icons. There are two.  One is
stationary to the right of the diagram and the other is moving
around the left side of the screen. Click on this one and select
Checkpoint exh.2 from the panel that will appear as you click on
it. He will then travel to this point and stop. At this point, the
control nodes should be as follows: - Top - Red, Bottom Left and
Right - Blue. Exit the close up screen and click on the ventilator
between the two consoles. You cannot shift it manually. Go into
your inventory and use the ammunition on the laser gun then use
the gun on the ventilator grille.  A cut scene will show the
grille falling off. Go inside the hole and to the right up a
slope. When you get to the crossroads, turn right. Go towards the
dark shape at the end of the tunnel. It turns out to be the
immobilised robot. When you reach him use the blade from your

inventory on his hand. This is to the lower left of him. Take his
hand and put it in your inventory.  Now use your Memoriser.

Use the scroll arrows to select Comm.Link to Maintenance Robot.
Choose Transmit and click on it. Now click on Receive to see the
robot's routes. Scroll to Routes 102 and 103 in turn and click on
receive for each one. Finally click on Abort.com link and exit the
Memoriser. Go back to the intersection and turn to the right. You
will see a red flashing light in front of you.  Behind this is a
grating that you must reach. The flashing light will prevent you
from doing this so go back to the Control Room and adjust the
nodes so that the diamond markers are confined to the right of the
screen. Now you can return to the tunnels and go past the point
where the red light was to the grating. Use the robot's hand to
unscrew the top two screws and then you will be able to remove the
grating. Jump down into the passageway and make your way back to
the room in which you started the game. Use the Memoriser on the
floating sphere. Select Sec.Sphere then select Level 6. Use
Receive to get the code that you need. The Memoriser will tell you
if you have generated the code correctly.

Leave the room and use the Med Card to re-enter the Med Lab. If
you go to the console at the far end of the room you will find
that you can now read the alien writing. Click on Obductee's Menu
and read the contents of the Personnel menu and the Last Action
Report. Click on Security Beacon necklace Removal and you will be
told to approach the Utiliturret A. This is the robot with the red
light on top. Make sure that you leave the close up screen in view
and go to the robot. He will automatically remove the necklace. It
is still active but you can now put it in your inventory. Use your
Med Card to get back into the corridor and climb back into the
ventilation duct. Make your way back to the Control Room. Use a
ring to get access to the security system again and click on LIFE
SUPPORT. Alter the route of the two robots so that you have access
to Checkpointech.2. Go back into the ventilation duct and left at
the intersection. Go left again when you come to the wall. The
Maintenance Robot should be in front of you.  Use the Memorizer.
Transmit the Sector 102 and 103 codes to the robot. You must
receive a "Transmit CRC Ok" message each time to be sure that this

has been done properly.  Exit the Memorizer and then put the
necklace on the robot's uplifted arm. Go back to the Control Room.

Use the ring again to gain access to the security grid and click
on the robot that you have just given the necklace.  Click on
Sector 103 and all four robot positions should be lit up. This
will send all the robots off on a wild goose chase.  Now you are
able to use the exit hatch in the Control Room. Leave the room
through the right side hatch using the Med Card. Go across the
passageway and into the Microscope area in the Micro Lab.  Go to
the central pedestal apparatus and put the bio container (the
pulsating matter) back on the pedestal. Now replace the glowing
lens back in the microscope. Click on the horizontal yellow button
to close the microscope. Get Blood Sample 3 from your inventory
and place it in the microscope. Use the small control pad in the
close up screen. Press the "X" at the upper end of the panel. You
should see the words, "Human DNA" and be able to see a white DNA
strand. Push the far right button to bombard the pulsating matter
on the pedestal with human DNA. Exit the microscope and go to the
pedestal.  Pick up the pulsating matter.

In your inventory, insert the crystal cone into the bio container.
It is now safely stored but you need to scramble the code to open
the bio container so that only you can use it. Use the Memorizer
on the bio container. Select COMM.LINK TO BIO CONTAINER. Press
TRANSMIT and you should see a line of zeros appear. Press ABORT
COMM.LINK and then GENERATE a code. You should get a code
c34a7he98pg3740ty773. It is only necessary to remember the first
five or so digits or numbers so that you will be able to identify
this code from another that you will have to generate later. Now
use the SCRAMBLE button to generate another code. Write down this
code also. Select the COMM.LINK TO BIO CONTAINER and press
TRANSMIT. The zeros should return. Use TRANSMIT again and to get
back to the scroll screen and select the scrambled code. Click on
TRANSMIT again and you should now see another scrambled code.
Exit the Memorizer, scroll to the new code and press TRANSMIT
again. You should now see a video sequence where the bio container
is absorbed into your body through your hand.  Save your game
here.

Exit the Memorizer and leave, using the Med Card, through the
hatch that you entered by, to the left of the pedestal.  When you
are standing in the passage, put your Med Card into your inventory
and pick up the Memorizer. Set it to SEC.  LEVEL 6 and replace it
in your inventory.  Note where it is in your inventory, as you
will need it in a hurry soon. Go up the screen to the right. As
soon as you get to an area that looks like a Landing Bay, get the
Memorizer and use it on the floating security sphere by pressing
TRANSMIT. You only have a very short time to do this before you
die!

Now pick up the oxygen tank on the left and the face mask on the
right and put them into your inventory. Get out the Memorizer and
scroll to COMM.LINK TO CONTAINER. (Not Bio Container.) Press
TRANSMIT and the RECEIVE to see and receive the Container Code.
Write down the code. You need to go into the container on the
right but before that, you need to change the bio container code
again. Find that code line and SCRAMBLE it again. TRANSMIT the
code. Exit the Memorizer and enter the container through the open
hatch on the right of the screen. Open the Memorizer and find the
Container Code. It could be the one under SEC. LEVEL 6.  TRANSMIT
to air the Container Code it will activate the container doors and
they will close. Now combine the oxygen mask and tank in your
inventory. If you have done everything correctly you will now be
taken to Mars.

Episode Two - The Mars Colony

You should now find yourself on some sort of platform.  This
section of the game is not linear. Just try to keep moving and
talk to everyone even though some of them will not be helpful.
There are several ways to tackle talking to the "Bad Guys" but it
might be better to keep a civil tongue in your head to avoid
unnecessary trouble. It is also a good idea to keep your cards
close to your chest and to reveal as little about yourself as
possible until you have worked out whose side everyone is on.  It
is also not a great idea to show any secret items from your
inventory to all and sundry.


Ripper is disagreeable and is the first person that you will meet.
He will take you to the boss, Jack Marshall. You will be told that
you are now a member of the colony and that you simply have to
obey the rules, or else! You will be given a Chamber Card that
will give you access to your own room.  You will then be taken to
the Chamber area and told to try the card on your door. Yours is
the one to the left that does not have a brightly lit red sensor
by it. When you get inside, click on the bed and you will sleep.
You experience a dream about finding the Quickener. When you wake
up, click on the cabinet on the far side of the room. It is a
slider puzzle, but you need something else before you can attempt
to solve it.

Leave your room and go left twice to where you see a man standing
in front of the church door. This is Mike Shaffer or Pighead as he
more commonly known. He will not talk to you yet. Go into the
Church under the arrow and go forward towards the altar. Look at
the book and you see that it is a Bible. Leave the Church on the
right hand side and go left until you come to a screen that has a
kind of red fountain at the back. Look at this to see that it is a
kind of hologram.  Continue left until you find a room with a
similar fountain only white.  Enter the rear door with the
scanner. You should now meet the Brazilian lavatory cleaner called
Sebastian Mezenga.  Talk to him about all subjects to learn about
the base, the aliens, the Bosses and some useful contacts,
especially a woman named Jessica Blaze. When the conversation
ends, the church bell will ring and you will automatically go to
the Church.

Here, Jessica will talk to you and arrange a meeting.  When the
service ends, you will be taken to see Marshall and beaten up.
When you come round, there is someone in a white coat talking to
you. This may be Dr Morgan. Talk to him and then go two screens to
the left into the Casino. Talk to Hacker who, if he is there, will
be standing at the back near the pictures. He tells you that he
will talk to you more later. Leave the Casino. If Jessica is not
outside, go to the Church and you should find her there. She is
wearing black shorts. Talk to her and she will fill you in about
the people's suspicions about you and that you appear to be in
line with Marshall and the bad guys because you have still got
your flight suit. She tells you to meet her back in the Casino.
Return to the Casino and talk to Hacker.  He is the one with the
black shirt and purple tie. He turns out to be the manager of the
Casino. He will tell you that neither the Greys nor the Reptoids
have the knowledge to have created the bio-containers. You will
also find out that it is dangerous to carry one of the
bio-containers inside you for a long time.

When you have finished talking to him, talk to Jake Palminski, the
radioman. You learn that Jake has a crude radio but that there's a
force field around the Colony that prevents radio waves from
escaping. The people are able to receive incoming Earth signals.
You find out that the Colony is not only on Mars but also on
Cydonia. Just where you need to be according to The Fraction. I
wonder if The Nexus is anywhere around?  Jake also tells you that
there are pyramids on Mars and all over the Universe. They were
created by a higher race known as The Makers. Jake tells you that
the Reptoids may be aware that a bio-container was taken in the
uprising recently at the Moon Base. You should be warned not to
keep asking people about bio-containers. Take a look at Jake's
radio before you leave. If Rosa Martinez, wearing a white shirt
and jeans, is in the room, talk to her. She is suspicious of the
Preacher and Doctor Morgan. Go into the Fortune Telling Room at
the back of the room. If the Doctor is there, he will want to talk
to you outside.  Follow him outside into the Casino. You will
learn a lot about the Preacher, Rita, the Reptoids and the Greys
and the so- called rebellion. You don't have to talk to these
people in this order. Just keep the plot moving by talking to them
when they are available.

Go back to the Fortune Telling Room and talk to Rita about
escaping. Special implants are needed to be able to use the
Speeders. You also discover that there are two groups of humans.
Some are experimented upon and some are not. You tell her about
your abduction. Look at the cabinet on the right.  It is some kind
of slider puzzle. Leave it for the present. Look at the Tarot
cards on Rita's table. You cannot do anything with them yet! Maybe
it will be better to come back when she has gone. Now you have to
go into the Casino and play Blackjack.  You have the CSM Model and
your watch to use as stakes.  You will have to keep playing until
you win the gambler's personal card and the half card that
belonged to Pager.  Save your game when you have won this and
after checking that the have the following in your inventory.  CSM
Model, Bio-container, Secret Symbol, Your Personal Card,
Screwdriver, the Robot Hand, the gambler's card and Pager's half
card.

The silver dollar and the gold ring are bonuses as is the Rolex
should you manage to win it back.

NOTE: Don't worry about losing all your betting items as, once the
gambler selects the CSM Model, you will automatically go on a
winning steak.

If Doctor Morgan shows up in the Casino, talk to him about Pager.
If Jessica shows up, have a good long talk with her.  Just who is
that lurking around in the lab coat and the sunglasses? Jessica
will also fill you in with information. Some of it you will have
already obtained from other people.  She will tell you of her
suspicions about the U.S. Government and the Men in Black. After
this long conversation with Jessica, leave the Casino and walk
around talking to whoever you meet.  Make your way towards the
Church. If you see Jake the radioman, talk to him about the Men in
Black also. When you arrive at the Church, talk to the Preacher.
He will suggest that you meet him in his room. Just then Ripper
arrives and takes you to Marshall. He does no more than warn you
about who you are talking to.

To be concluded next issue










                              - o -
