                Deus Ex Walkthrough - Part 1
      Taken from the Deus Ex FAQ v1.0 By Matt Renfrow

======================
Character Creation:
======================

Pick JC's real name (Or leave it as JC Denton) and face, and then
pick the skills that you want to start off training. For now, I'd
suggest getting computers, lockpicking, and then a weapon of
choice.

To pick your weapons, realize that throughout the game, most
enemies carry either 10mm ammo (For pistols) or 7.62 ammo or
buckshot (For rifles). You don't stumble across a whole heck of a
lot of rockets, plasma charges, or massive amounts of ammunition
for any heavy weapon. But when you start the game, think of what
kind of weapons you'd like to be carrying throughout the game.
Me, I tend to prefer rifles, mostly because there's a lot of ammo
out there for them, and once you get a silencer mod for your

assault rifle, you can get quite a few silent kills.  However, the
way you want to make your character is totally up to you. I
seriously doubt that it's impossible to beat the game with a
certain combination of skills. However you feel most comfortable
playing is the most important part.

Now that we have our skills, we get dropped off at the good old
Statue of Liberty.

=================================
MISSION 1: LIBERTY ISLAND, NY
=================================
Once you've landed, grab the crowbar by the stash of boxes to the
right, and smash up the two general supply crates to grab some
binoculars and a lockpick.  Turn around and find the steps into
the water on the left side of the dock.  Take a dive and turn
left, and swim into the cage, smashing the two boxes in there to
grab a biocell and a multitool.

Word of advice: As you start out, you wont need biocells that
much, but later in the game when you have a lot more augmentations
that suck up a lot of juice, you're going to be thankful for all
the biocell energy you can grab. So stockpile them now.

Now climb out of the water and follow the dock down until your
brother catches up with you. After a short and sweet briefing,
he'll give you your choice of a weapon; select whatever best suits
your character. I wouldn't suggest getting the crossbow though,
because you'll find one on an enemy shortly.

Once you've finished talking to Paul, head towards the entrance
and grab the goodies in the boxes to the left. Now, before you go
storming into the entrance, keep your eyes peeled for an NSF guard
that likes to come trotting by. If you're good, you can get the
NSF guard to follow you and then your UNATCO security bot will
waste him.

Now, head inside and go left a little bit. Push the crate a little
to hop onto the small platform, smash the box and grab a grenade.
Sneak by or silently kill any guards that come roaming towards
you. Go past the wall behind where you got the grenade and loot
the corpse in the path to get your mini-crossbow, if you need one.
Then head inside the walls to the UNATCO HQ.  You can't get in
yet, but you can find some goodies around the area.

Once inside, you can talk to Kaplan. When you do, if you select
the first talk option that comes up he'll offer to sell you some
stuff. You don't have enough cash to buy the scope (Why would you
want a scope on a pistol? Seriously) but you can buy 10mm ammo or
some tranquilizer darts if you wish. He'll also tell you the code
to the vault: 0451. You'll take note of that. Also notice that
whenever you get told a code, you usually don't have to remember
it. Press F2 to bring up your goals menu, and the lower half shows
codes and other important information.

Now head to the left of the HQ and into the fenced area. Input the
code on the vault and head inside, grabbing the medkit on top of
the computers on the left and then the darts on the table. You can
either hack the security panel, or if you look under the table on
your right, you can find a datacube with the login and password:
satcom, unatco_001

Once you're in, unlock and open the hatch that's behind you.
You'll find a crate with an EMP grenade inside. Very handy. You'll
get a few skill points for getting in.

Now back to the mission. From here, you can go talk to the
informant on the north docks to get a key to the front door, you
can pick the lock on the front door, or you can sneak around back
and climb up that way. I'll cover them in order.

- Informant -

Head back out to the T-intersection and head left, avoiding or
killing NSF guards that come around. Now, be careful once you hit
the path leading into the small gap in the walls: a security drone
likes to roam around here. If you're feeling lucky, you can take
it on with your handy EMP grenade or the GEP gun if you got it
earlier from your brother, but I'd suggest just sneaking past it
when it goes around. Once through the gap, turn left and sneak by
or dispatch the guard that's there. The small building in the
center has a crate that you can lockpick. It doesn't contain much,
just some credits.

Now, before you leave this little building make sure that the
sentry isn't roaming. Head out, turn right and then left through
the gap.  Make your way down this way, sneaking past or taking out
guards along the way, until you get to the bend, and follow it
right. The guard robot there is friendly, so you can lure some
enemies towards it to save some ammo.

Once you find the entrance to the north docks, which is fairly
close to the guard robot, make sure you take notice of the two
guards standing there. One uses tranquilizer darts against you
(Which are a major pain), so get ready to whip out a medkit if
need be. The crates here contain nothing special.

When you're ready, head to the far end of the dock and talk to the
guy in the building, and get lectured on the construction of the
Statue of Liberty.  He'll give you the key, eventually. You can
grab a few items laying around here (They're pretty much useless)
but the female in the corner can sell you some ammo. If you're a
sniper, you can get some 30.06 ammo from her for all your sniping
needs.

There's a place near the informant's shaft that you can swim down
into. Down there is a sunken boat, and there's a hatch that can be
picked or blown open.  Inside is an accuracy mod, reload mod, and
a shotgun. Sweet.  Now, head back to that small building near
where the enemy sentry was. If you look behind it you can see the
entrance to the base of the statue. Sneak past the sentry, if you
didn't take care of it before, and skirt along the wall, being
mindful of the security camera that's looking around. You can
either avoid it or disable it using some multitools. Whip out your
nanokey ring and then open the front door. You are now inside the
base of the statue.  You can skip down to the part that says
"Inside the Statue."


- Picking the Lock -

Follow the above until you come to the small building near the
sentry. Sneak towards the door, avoiding the sentry and the
camera, and use a few of your handy dandy lockpicks. Voila, you're
inside. Skip down to "Inside the Statue."

- Sneaking Around Back -

This requires either a lot of ammo or a lot of sneaking, so make
sure that you're prepared.  Go back to the entrance to the docks
that you came in at, and head east, either sneaking past or taking
out the guards along the way.  Keep following the path along the
outside, taking appropriate measures to the guards, until you see
a bunker in the northeast corner. If you like, you can sneak
inside this bunker and find a few goodies, such as a clip and
laser mod for your weapon.

To the left of the bunker, you can see a large stack of crates.
With a bit of skill, you can climb up these crates to the second
level of the statue.  Once you're on the second level, follow
along the inner wall, sneaking by or killing guards, until you
find steps up. Now, once you're on this level, there are four ways
inside the building. Three of them are protected by gas grenades.
If you remember your training, just walk up to them (Quickly) and
right-click to disarm them, and then you have a free gas grenade.
Now sneak around a bit until you see two guards chatting. While
you're still hidden, whip out one of your newly found gas grenades
and chuck it at their feet.  While they're coughing and rubbing
their eyes, you can either run away or take them out; it's your
choice, really. Now go into the middle and find the stairs down.
When you get to the next floor down, you might see a guard
roaming. He's not really that important right now, since this
floor just leads back outside.  Keep going down until you reach
the first floor and you can see the torch in the center. Before
dashing in, just around the corner to the right is a security
camera. You can either sneak around it (Get under it while it's
looking away, and then dashing off when it's turned the other
direction) or disable it with a few multitools. Now you're on the
first floor

- Inside the Statue -

Oh boy. Well, you can probably see the torch, and the guard that's
patrolling around it. It's very important that if you want to take
this guard out then do it silently with your crossbow or a prod,
because there are quite a few guards on this floor. When you hit
him a few times he'll run towards the alarm panel. DO NOT LET HIM
HIT IT. Otherwise the alarm goes off and then you have quite a few
NSF down your throat. So practice being silent.

There's another guard on the walkway above this. It's fairly easy
to pick him off with a few darts from below, or you can take the
stairs up and sneak around him as you see fit. Up here you can
find a crate with a medkit. Very handy.

Once you get back down, you have a few options. Read the datacube
for the login and password for the security terminal, which you
can use on the terminal that's next to Gunther's cell. Now, you
can either disable the security panel with some multitools, you
can dash through them (Setting off the alarm), or, you can look in
the nearest corner of the torch room for a grate you can climb
around in. Once you're in, follow it until you reach an area where
you can stand up. To your left is a door you can use a pick to
open, which leads to where the security beams are. Be careful
going through, because there are a couple of guards in this area
who would be more than willing to sound the alarm.

Once you're past the security beams, you see Gunther trapped in
his cell. Be careful, though, because right above the doorway
where you walk into the area before his cell is a camera. One of
my favorite things to do is, assuming that there are no living
guards to hear anything, is to chuck a LAM into the center of the
room. This takes out the camera, the turret, and the door to
Gunther's cell with one stone, if you have good aim. Or, you can
disable the camera with a multitool. Or you can ignore it, but
beware of the turret above here.

Use your hacking skills or the login and password you got before
to open Gunther's cell. He's grateful, but asks for your 10mm
pistol.  You can give it to him if you don't need it, but it
doesn't really matter later.

Now go back to the torch room and face the stairs. Unless you came
this way to get in, realize that there is a security camera and a
turret.  Sneak by it or run past it before it realizes who you are
to get to the stairs.  Go up a few flights until you reach an area
with two guards standing nearby. Be quiet and sneak by, or if
you're feeling lucky, take them out.  There is a staircase up
right next to the staircase down. Keep heading up until you get to
the stop.

Here you should be quiet because there are two guards standing
next to the top of the stairs, and there's really no way to get by
them without taking them out. Do so, and walk to the left of them
and climb the ladder. Alex will contact you on your infolink and
then you'll meet up with the terrorist leader. Talk to him a few
times to learn some conspiracy material, and make sure you grab
the glowing blue device next to him - it's an augmentation
canister.

Now we're finished. Head back to the headquarters that you visited
before (next to the vault you got into). Paul will be waiting at
the entrance to talk to you, and give you the skinny on what to
expect.  Proceed in, and Alex will tell you to talk to Manderly on
level 2.

- UNATCO Headquarters -

Use the retinal scanner to get in. Welcome to UNATCO HQ.  There's
quite a bit to do here. One thing you may want to do right away,
is once you're on level one, go left and pick the lock on the
office door, go in and grab the weapons mod on the shelf. Now,
look under the desk to get a key to the other locked office door
on the other side of the floor. In there is another lockpick.

To the left of that office is your own office. When you walk in,
Alex will tell you your login to you computer. If you like, you
can log on and read your email from various people. Once you're
done, head back outside, turn right and get into the meeting room.
There's a cabinet in here that can be picked to get some darts. In
the corner of the room is a door that leads to the lounge.  When
you walk into the back room you'll see your partner for your next
mission talking to Gunther (Who whines about a soft drink
conspiracy).  When you're done laughing at Gunther, talk to Anna
and she'll treat you like a kid and head down to her office. If
you like, you can hack the ATM here for some extra cash.

Now to Manderly's office, which is to the left of the meeting
room. Talk to his secretary for your computer login (again). On a
corner of her desk you can find out Manderly's login. You can read
his email for a bit of vague information. Also on her desk you can
find the key to the closets on this floor. Anyway, talk to
Manderly and he'll tell you to go talk to the supply officer and
the doctor.

When you leave his office, open the two doors to your left and
right with your nanokey ring. The one on the right has ammo for
your pepper gun, and the one on the left has a container that can
be picked to get a multitool and a biocell.

Go down the hall and go down the stairs to level two. There are
four places here, plus the bathrooms. You can go in the women's
restroom and harass the females in there, but Manderly will scold
you for it later. Head to the first office on the right and talk
to the doctor. Look behind the plant on the shelf in his room for
the key to the medical storage closet, which is in the room behind
you. In there you can get a medkit from the crate. Now, find the
medbot in one of the rooms here and you can install that
augmentation canister you picked up earlier. You can pick either
the strength of melee damage augmentation. I recommend getting
strength; when you boost it a few levels you can toss around
gigantic crates, and, if you conserve ammo properly, then melee
damage doesn't become much of a problem.

The robot can also heal up to 300 points of damage. You'll
probably need that after the last mission. Now, head to the office
across from the doctor's office and Alex will start bugging you
about how you found him.  The security keypad next to the closet
door can be bypassed for a lockpick and a biocell, or you can use
the code 2001. Check the floor on the opposite side of the door to
find two secret panels. Inside is some ammo, a scope mod, and some
credits. Now go down and talk to Alex to get flattered a bit more.
Now go back and check the next hall, and go in the office on the
right to talk to Carter. He'll give you a stealth pistol (It
sucks, but it's silent) and the option for a lockpick, a
multitool, or some ammo.  Whatever you pick is up to you. Now turn
around and go in the next office. Anna will give you the usual
childish brush-off, but you can find some darts on the bookshelf
behind her. Further down you can find the jail but there's nothing
of interest there.

Go back upstairs and go in Manderly's office, and walk in on your
brother talking to him. You'll get a quick briefing of what the
next mission is about, plus, you'll get some money (If you did
everything I told you to, you'll get 1250.) Then he'll tell you to
go back to the dock and head out.  Go back up and outside again,
and head out of HQ and head back towards the docks. The boat to
take you to the next mission is at the end of the dock, right
behind where you started at.

===================================================
MISSION 2: BATTERY PARK AND HELL'S KITCHEN, NYC
===================================================

When you land, Anna will talk to you and tell you that you must
exterminate everyone inside, and says that the front way is the
only way in that she knows of. When she takes off, follow her to
the front door of Castle Clinton.  Bash open the crate here and
take the ammo. Now run around the outside of the castle, breaking
open any crates you find to get some 7.62mm ammo and some 10mm
ammo. Now you have three choices.

One way in is just as Anna says: the front door. This tends to be
a little more difficult but its very easy to lure them out front
to let the UNATCO agents take care of them. The other way in is if
you picked up the strength augmentation earlier. Go around to one
side until you find a stack of 3 large crates. Grab a small crate
and hop onto the lowest big crate.  Then turn on your strength
augmentation and push off the large crate on top, revealing a
little passage blocked by small crates. Move them out of the way
and you're inside. Now when I did this, most of the NSF troops
inside ran out front to get killed by the UNATCO guards, leaving
no blood on my hands. Handy.

The third way in is to find the kid near the docks where you came
in. If you have some food, offer it to him, and he'll tell you
about an entrance behind the soda machine. Pick the lock on it and
enter the code that the kid gives you, 9183. However, this takes
you somewhat far out of your way. I'll let you find your own way
around down there =)

Now bash open a crate to get some 7.62mm ammo, then head into the
central building. Usually you can find a kid in here, and if you
give him some food he'll give you a clue to what the terrorists
are up to. Check the bookshelf in the front for a key, used to
open the door leading to the stairwell. In the crate that's next
to the kid that can be lockpicked you find a biocell and a
datacube that gives you the code for the stairwell down, which is
666.

Head down and round the corner and you'll find two doors, the
lower one is locked. Go in the unlocked door and whip out a silent
weapon to take out the guard below. Proceed down the steps
carefully, because there is a camera and a turret above to your
left. Carefully head left, avoiding the camera and smashing the
boxes for a medkit and some ammo. Head to the room that was on the
other side of the stairs to find the container of ambrosia.  Alex
will contact you telling you to go back up and talk to agent
Navarre. Do so and she'll meet you out front, ordering you to go
east and clean up the hostage situation in the subway.

You can check the shacks around here for some locked containers
that don't contain anything special, other than biocells,
lockpicks, tools, and ammo.  When you're ready, you can either
head into the subway through the main entrance or you can climb
through one of the many tunnels leading there. One tunnel entrance
is just to the left of the main subway entrance itself. It's up to
you, and whatever you think you're ready to handle.

Either way you go, CHECK YOUR FIRE! There's a ton of TNT wired
around here and if you detonate them the TNT will take the
hostages with it, and you'll get chewed up by a number of people.
Also, take care, because one of the terrorists has a flamethrower,
which are a pain; they light you on fire and take FOREVER to burn
out, so if you catch on fire, you better either have a lot of
medkits or a save from a minute ago you're ready to load.

If you go down the main entrance, make you to take out the
security beams with an EMP grenade, because those beams will
detonate the TNT.  Once you take care of the terrorists, loot
their bodies and smash open the crates for a bunch of goodies.
Talk to the hostages and then hop on the subway to go to Hell's
Kitchen.

To be continued in the next issue



                              - o -
