                Journey to Pompeii - Part 1

                  Solution by Peter Clark

Journey to Pompeii is the first in a series of three historical
adventures developed by Cryo Interactive. Adrian Blake is the hero
of this adventure series. Adrian is an explorer and a world famous
cartographer. When he returns home from his most recent adventure,
he finds his wife, Sophia, is missing.  Grieving and unable to
function as he normally would, Adrian immerses himself in his
manuscripts and. Among them, finds an ancient curse levied by the
goddess Ishtar. In order to save his beloved wife, Adrian must
find the current incarnation of Sophia and convince her to leave
Pompeii with him before the cataclysmic destruction wrought by the
eruption of Mount Vesuvius in 79 AD.

Encyclopaedia

You can access the onboard encyclopaedia at any time during the
game, either by accessing the sacred amulet in your inventory or,
by accessing the encyclopaedia from your game menu. Everything
that you need to know about Pompeii, its inhabitants, their
customs and rites is readily available.  One hundred and twenty
interactive information sheets, complete with illustrations, will
give you a broad understanding of Pompeii's history and the daily
lives of its citizens.

Day One - August 20th 79 AD.

After the introductory video clip, go forward to the walkway
around the garden. Turn right and go forward three times. Enter
the building through the red, blue and gold striped door. Turn
slightly right and go forward, right, left and look down at the
floor beneath and to the right of the carved chest.  Pick up the
key that you find there. Open the chest using the key and take the
Amulet on the left. Look at the close-up of the contract in the
centre and then take it. Pick up the ropes that are on the right
side of the chest and then exit the chest. Two men will now enter
the room. Talk to the one on the left. He is Popidius Hermes. Ask
him everything. When he has finished speaking about wine, turn to
his brother, Mainianus, and ask him about Sophia, Tremors,
Secundus and Issues. He will tell you to find the women at the
local Wool Market on the Forum. He is worried about the bad
quality of the cloth. He will tell you how to tell whether cloth
is of poor quality.  Popidius, your host, enters the room. Turn
slightly to the left and talk to him .  You learn about Secundus'
loss in the recent elections. He will also tell you about Eumachia
and Julia Felix. Eumachia runs the local Wool Market and Julia
Felix is a great lady and a political influence in the city. You
will find out that the city is being rebuilt after a tremendous
earthquake that occurred seventeen years ago. Popidius suggests
that you meet him later at the Comitum. Turn right and leave
through the door between the two men that you originally spoke
with. Go down the black and white tiled hallway and out of the
door to the street. Go right and forward once and you will
overhear an argument between two men. Save your game at this
point.

Turn around until you see the two men. Talk to the man on the
left. They are arguing about a donkey cart that is blocking the
street. Turn right to see the donkey and then left to see the
cart. Pick up what looks like a cabbage from the cart and put it
in your inventory. Turn back to where the two men are standing and
take the stick that one of them is holding. Turn to the donkey and
put the stick on the donkey's head. Put the ropes from your
inventory on the stick and then place the cabbage on the end of
the stick.  The donkey will then pull the cart out of the way. The
man who was taking his vegetables to the market will now give you
some dates.

Use the space bar to view the town map. Find the Forum. It is to
the east of your position indicated by the flashing red light. Go
forward three times and enter the Forum. Turn left and go forward.
Turn right and go forward. Turn to the extreme left and you will
see a man wearing a brown toga standing in front of a large door.
He is Harpocrates the merchant. Talk to him and listen to what he
says. You might be able to strike a deal with him. He tells you
that he is going to talk to Eumachia and then leaves. After he has
gone, click on the big brown door and talk to the servant about
the Duumvair and the town records. He refuses to let you see them.

Go left and forward, left and forward and the turn right and you
should see Popidius and Hermes.  Talk to Popidius on the right and
Hermes will walk away. Talk to Popidius about the merchant
Harpocrates. He will give you a sales contract and a bag of money.
He tells you to meet him at the Baths at around one o'clock.
After he leaves, go forward once, out into the Forum Plaza. Turn
right and go forwards then turn right and you should see the
merchant Harpocrates again. You tell him that you are working on a
deal and then give him the sales contract. As a present, he will
give you a knife. Go forward past him and through the red and
white doors. Turn left and you will see three women and a
merchant. Click on the merchant first and then on the lady who is
touching the cloth. Finally click on the women in pink. When the
conversation finishes, take out your knife and click it on the
cloth to test its quality. You will now be guided to Eumachia.
Talk to her about everything and listen to her replies. At the end
of the conversation she will leave.  When she has gone, go back
through the red and white doors and you will hear a "Pssssst!"
Turn around and you will see the young man that Eumachia spoke to.
Talk to him and he will tell you to go to the Tavern of Dionysus
and talk to Palmyra or Pherusa.

Turn right and go forward, left, forward out into the Street of
Abundance.  Use the map to find the right tavern. It is six clicks
straightforward from the Forum. Turn right and you will see a
faded Taverna sign over the door.  Enter the tavern and talk to
the owner, Dionysus. Ask him everything. He will ask you to solve
the problem that he has with his baskets. Click on the right wheel
of the cart and then use it on the small nail that sticks out from
the shelf. Now get the rope from your inventory and use it on the
wheel.  Finally pick up both baskets and attach them to either end
of the rope.  Problem solved! Now talk to owner about the problem
of loaded dice. There is a door behind the counter on the right.
Go through this into the room beyond and talk to the merchant on
the left. He will tell you that you need the "Blind Servant of
Justice." Go back into the bar area and look at the shelves behind
the owner. Take the scales from there and return into the back
room. Put the scales on the table and then pick up both sets of
dice and place them in both pans of the scales. You will discover
that one set is loaded. You will now have to play a game of dice
but as you use the loaded set you are bound to win. The painter
will give you a necklace and ask you to meet him at the Baths
where he will give you some sacred water. Talk to the cheating
painter and, when the owner makes a comment, turn right and speak
to Palmyre about Secundus. She will tell you that the women meant
no harm to Secundus a large contribution to the Temple of Isis
would go a long way to restoring his reputation.

Leave the Tavern and go back to the Forum. When you get there,
take one more step forward and then turn right. Make your way
through the gate through which you can see blue sky. As soon as
you are though the archway, turn left and go through the brown
doors into the Baths. The grateful merchant from the Tavern is
there and he will give you some sacred water from the Nile. After
the merchant leaves, go forward, left, forward into the Baths.
Turn left to greet Popidius for your scheduled one o'clock
meeting. You give the necklace to him as a gift for Julia Felix
and you tell him that the painter will arrive to paint his frescos
on the following day. There follows a cut scene where you are
given a tour of the Baths and spend an evening in the company of
Sophia. After darkness falls, you awake and are again in the
presence of Popidius who is at his morning prayers.

Day Two - August 21. 79 A.D.

Try to speak with Popidius. He will not speak as he is praying.
Leave the house by going right, forward, right, forward, left,
forward, right, forward and out into the street. Here you meet an
apparently insane man. This is Frutus, the doomsday crier. He
tells you to go to the temple of Isis but not to go inside. Look
at your map to find it Turn left then go, forward once and turn
right. You will see another man who will ask you if you have seen
the crier.  Answer "yes" to the question, then go past him then
turn left to see the Temple. Do not go in but look down on the
ground and pick up the snake bracelet. You will now meet Locusta.
Talk to her about everything. She will give you two glass vials to
hold the potions that she will create. She also gives you a list
of items that you will need to collect for her. She tells you to
meet her at Dionysus Tavern at midday. You need nine items.

Three stones from Octavius Garden.
Pure wine.
Light oil.
The rose from Venus' feet.
The power of a donkey tooth.
A drop of blood from an animal sacrificed to Apollo.
A tear from Apollo.
The feather of an ibis.
Some incense.

Turn around and go forward to the T-Junction. Turn right and enter
the door that is alongside the Temple of Isis. Speak to the
priest. He will confirm your feelings of coming disaster. Give him
the Holy water and he will go and place it in the Temple. Don't
follow him forward but turn around and leave through the door
behind you. Now look at your map. You need to retrace your steps
to the Tavern. Go right then forward once. Go left then forward
twice. Turn right and go forward three times. Turn right and enter
the Tavern. Talk to Dionysus again. He will give you Pure Wine,
Incense and Light Oil. Make sure that you click on the appropriate
containers on the shelf behind you. The Item List that Locusta
gave you will appear and the three items will be crossed off one
by one. When you have these three items, leave the Tavern. A small
fee will be deducted from your inventory.  Look at the Item List
again and specifically at the "Rose that grows at Venus's feet."
Where did you see a rose bush before? Turn left and go forward
once then turn right. There is the rose bush by the picture of
Venus." Click on the pot to see a white dove fly off. Your Item
List will appear and "The rose that grows at the feet of Venus"
will be crossed off.  Pick up the white dove's feather from the
street. You should now hear a comment from the man in the stall
behind you to the effect that you are Venus's favourite. Look at
the Item List again and decide to go for the next item, "The
powder of the donkey's tooth." Exit the list and the close-up and
turn right. Go forward three times then turn right and you should
see the donkey in front of the shop. Speak to Ascula, the woman in
blue in the perfume shop. When you find yourself back outside the
shop, click on the donkey. When Ascula tells you that the ass is
poisoning her life, you are back outside again. Ask Ascula about
everything. You will end up outside again. Pick up the two baskets
of greens/flowers from either side of the perfume shop. Turn
around and talk to the man across the street against the red wall.
He is the owner of the donkey. Turn back to Ascula and talk to her
again about all things. Turn back and talk to the man about his
donkey.  He will agree to let Ascula use the donkey for
advertising if she will give him some perfume in exchange. Turn to
the right and speak to the man in the white tunic in the next
shop. Speak to him about all possible subjects. He will agree to
paint a sign. Look in your inventory. The sign should appear
there. Take the sign and place it against the side of the donkey
then put the flower baskets on the donkey. Fructus, the doomsday
crier, will come and have a talk with the donkey. Talk to Ascula
again about Sophia and the bottles. She will ask you to choose
perfumed oil as a gift for Sophia. Click on the shop to access the
various perfumes on the shelf. Take the flask from your inventory
and use it to click on a perfume bottle on the middle shelf on the
right. Look at the blue coloured flask that appears in your
inventory. If it is described as "perfumed oil" then you have done
it correctly.  Now you have some perfume for Sophia and you have
performed an act of diplomacy. This will benefit you in the course
of things to come. You still have to find the "Powder of Donkey
Tooth." There must be another donkey around here somewhere.

Now you must visit the Bakery of Sotercius. Turn right from where
you are facing the perfume shop and go forward five times. Turn
right and go forward into the bakery. The baker will greet you
briefly. Go into the back of the bakery where the flour is ground.
Go forward once more then turn right and go forward three times to
the extreme rear of the shop. You should now see another donkey
harnessed to a grinding wheel. Turn around and go forward twice
towards the open window. Look down to your left and you will see a
donkey's tooth. Pick it up and return to the donkey by the
grinder. Put the tooth into the grinder. The donkey will walk
around and grind the tooth into powder for you. Look down and pick
up the powder. Go towards the window and turn left towards the
front of the shop then exit into the street again. Turn right and
go forward twice then turn right and speak with Statius who is
Octavious' servant. He will tell you that his master and his wife,
Lavinia, are both out at Vespasian's Temple to make a sacrifice.
He tells you that you should come back before Cena if you want to
see Lavinia, but that Octavious only has guests in the morning. It
seems that you are out of luck for the moment. Now we will go
after the "Tear from Apollo."

Turn right and follow the Street of Abundance all the way back to
the Forum. This should take nine clicks. When you arrive back at
the Forum, go one step forward into the Plaza. Turn right and go
forward twice then turn left and cross the Plaza to see a man in a
green tunic by a large door. He tells you to come back later.
Ignore him and enter the Temple. Turn left and you should see a
figure in a white robe. Go towards him and talk to him. He tells
you that he is unable to help you with either the Tear of Apollo
or a drop of blood as the altar has been purified since the last
sacrifice. Go forward past him and turn right at the corner. Now
go forward again and around the corner. Turn right and go forward
to enter the Temple area. Go to the altar at the base of the
Temple steps and, in close-up; pick up a few drops of water using
one of the glass tubes from your inventory. Turn around and
approach the statue of Apollo. Use the tube of water on the
statue's left eye, that's the right one as you look at it, and a
tear will start to roll down its face. Quickly, use the other
glass tube to catch the tear before it reaches the ground. Having
done this, return to the priest, the chap in the white robe, go
past him down the walkway then exit through the door to your
right. Leave the Forum as you usually do and enter the Street of
Abundance.  Go straight up the street, past the bakery, for seven
clicks from just inside the Forum Entry. Go forward once more and
then turn right at the street just before Octavius's House.

Go forward once and turn left. You should see a gardener standing
in the doorway. Talk to him about everything then, when he goes
off to find Fructus, go one step forward inside the garden. Turn
around and look down. You should see three stones. Pick them up
and look at your list. You should have everything with the
exception of the drop of blood and the ibis feather. Leave the
garden and go right to the corner. Turn right and go forward to
get back to the Street of Abundance. Turn left and go forward five
times. Turn left then go forward twice. Turn right then go
forward. Turn extreme left and enter the Temple of Isis.

Turn right and go forward twice. Turn slightly left and enter the
darkened room ahead of you through the archway. Go forward and
pick up the Feather from an Ibis on the right hand side of the
table. Do NOT click on the urn at the left hand side of the table,
as this will get you thrown out of the Temple forever. Leave the
Temple and go forward. Turn left then go forward twice to get back
to the Street of Abundance. Now it is time to go back to the
Temple of Apollo. Turn left then go forward three times to get
back to the Forum. Go forward once, turn right, go forward twice,
turn left, go forward three times to get back into the Temple.
When you are inside, turn left and go to the end of the walkway,
past the priest. Turn right and go forward once. Turn right and
enter the Temple Area. Click on the altar to go into close-up. You
should see some blood on the ground. Use the glass tube in your
inventory to collect some. Your list should now be complete and
you have to find Locusta again.

Leave the Temple. Just outside the door, turn right and follow the
walkway forward three times. Go left, forward and turn right to
the doors. Ask the Office Clerk to speak to a Duumvir. In spite of
your warning, the clerk will not listen. Instead, he suggests that
you talk to Fructus. Leave the Clerk and go forward to the wall.
Turn left, forward and then right, back into the street. From your
position in the street, go forward five times and then turn to
your right. Well, guess who's here? You find Locusta waiting for
you exactly where she said that she would be, in front of
Dionysus' Tavern. She tells you that the two philtres will be
ready on the following day and that she will come to find you when
they are ready. When Locusta totters off, enter the Tavern. Talk
to Dionysus again. He will offer you some honeyed wine.  Ignore it
and go into the back room. Here you will meet Marcus Epidius,
another friend of Secundus. He will invite you to play a game of
dice called Tali. The first game is practise but the second will
be for money. Look in your inventory and click on the amulet. This
will open the encyclopaedia.  Look in the index for "Games." At
the bottom of the list you will find the game of Tali. After the
practise game, put down your stake. Use money from your inventory.
Marcus uses his amulet to cast a good luck spell. He will ask you
if you have a good luck charm. Use the dove's feather on the dice.
If you do this each time you will get the high score. You can play
Tali as many times as you wish or not at all, whichever you
prefer.

When you have had enough, just back out of the game and Marcus
will suggest that you go to the Baths. In the street again, you
should be facing Octavious's servant Statius, who is looking out
of the doorway. Talk to him and he will tell you that Lavinia will
speak to you in the garden. Go forward through the door to the
house and through into the garden. Go down the centre walkway and
you will bump into Sophia.

Talk to her and give her the dates from your inventory. Now give
her the perfumed oil. If she will not accept it, you may have
forgotten to fill the flask at the perfume shop. You will, in this
case, have to return to the shop to get it filled. When you have
finally given Sophia the perfume, she will leave and Lavinia will
arrive. Talk to her and she will tell you that she believes that
you have something for her. Give her the snake bracelet then talk
to her some more. She will tell you that Sophia is due to be
married to Habinnas, a young businessman who disgusts Sophia.
Darkness now falls and, when it becomes light again, you start Day
Three.

To be concluded next issue















                              - o -
