                 Myst III: Exile - Part 1

            - Walkthrough by Allia - v1.1 final

Table of Contents

  I. Introduction
 II. Revision History
III. Walkthrough
    A. "Tomahna"
    B. "J'nanin"
    C. "Voltaic"
    D. "Amateria"
    E. "Edanna"
    F. "Narayan"

I. Introduction

This is my first attempt at a walkthrough. Unfortunately I didn't
have the time to do subtle hints first, then detailed hints later.
It's all detailed.  Insert disclaimer here about not responsible
for typos, errors, or omissions. yada yada yada. Originally it was
just for a friend, but I've found gamefaqs.com so useful in the
past I thought I would give something back.

As with previous Myst games, hints can be found by relating
sounds, shapes, colors, and sequences.

About the interface, you have an almost totally free range of
vision when you move the mouse around. If you want to make your
view stationary and move the hand icon independently of your view,
click the right mouse button once. You will need to do this to
open the journals in your inventory below. Right-click again to
resume free-look mode.

II. Revision History

v1.0 - 05.08.01 - Complete through introduction age, Tomahna, and
first real age, J'nanin.

v1.1 - 05.10.01 - All ages complete to end of game. Minor spelling
and name corrections.

III. Walkthrough

A. "Tomahna"

Just listen to Cathrine chatter about Atrus then head forward into
the study.

You can browse around Atrus' desk on the right. Read the letter
there about "Nara padlocks". The linking book behind his desk is
not functional.

On the other side of the room is the Releeshahn book in a glass
sphere. Walk over to it, inspect it, and Atrus will walk into the
room. He will hand you a journal of notes.  Meet the freak,
Saavedro. He will chuck a molotov cocktail type sphere at Atrus
and make off with the Releeshahn book. Follow him with the linking
book he leaves behind.

B. "J'nanin"

When you first enter this age, you'll see Saavedro escaping around
a corner. No use chasing him. He's locked himself in the tower in
the middle of the island.

Survey devices:

Each device has a colored gem on top and 3 view portals. You can
rotate them by clicking below the portal area. Connect the dots,
lalalala!

From the red survey device at the start, go left down the ladder
and continue "west" to the yellow survey device. Look to the left
of it for another device.  Rotate the handle on this new device
until the opening shines light. You want to connect the survey
devices with the beam of light starting from the first yellow one.
It connects around the island in a counter- clockwise direction.
Yellow, blue, green, red, another yellow, purple, and another red.

This will bring the light to a device pointed at a door and emit a
rainbow spectrum. This we'll call the Rainbow Door as it will be
referenced later.

Spore Bridge:

On the north side of the island, go down a spiraling walkway.
Enter a stained-glass building. Use a lever on the wall to open
the iron grating. Next room, push button on left to open door to
the freak's room on the right. Ignore the freak's room for now.
Continue forward and exit the other side of the stained-glass
building.

Outside, go to the left. Touch the plant on the right. Push the
top of the plant on the left and a creature will emerge and feed
off the plant to the right. Notice how the plant reacts when the
creature chirps.  Go back to the path intersection and continue
forward to a ladder.  Halfway up, get off to the left. "Tune" the
huge plant here in the direction of the little creature until you
can hear it the loudest. This will make the spores on the wall
here swell up.

Continue up the ladder to find the bridge the spores made.

Freak's Room:

Go back to the stained-glass building. Enter the freak's room via
the middle path inside. Get the journal on the hammock. Notice the
drawings of gears at the end of the journal.

Walk behind the red elevator. Get inside and pull the lever on the
right side.  Take a ride up and get and earful from the freak.
Press the green button to go back down. Get out of the elevator
and pull the lever on the right side of it while standing outside.
Crawl into the hole where the elevator was.

Move the 4 gears on each side into the positions shown in the
journal. The first ahead, set the left weight all the way down.
The middle and right weights half way down.

Turn right. Set 2 of this gear's points with the coiled end
pointing out, one pointing in. Rotate the gear by clicking in the
upper middle area to access the other 2 ends.

Turn right. Move the lever so it is touching the gear teeth on the
bottom.

Turn right. Rotate the left gear until the missing tooth is lined
up with the gear on the right.

Climb out of the hole. Pull the lever to get the elevator back.
Get into the elevator and pull the lever. If you've set the gears
correctly, the elevator should turn 180 degrees before going up.
This will let you open the door into the freak's inner lair.

Freak's Inner Lair:

Go around and pick up the journal on the floor.  This will add 2
pages at the beginning of the freak's journal you already have.

Push the blue button next to the imager. This will open the 3
portals around the room. Watch the freak rudely interrupt Atrus'
speech and tease you about "finding the symbols".

Go to the first portal behind you. The object is to line up the
image with it's identical image somewhere on the island. The left
lever zooms in and out. The right lever focuses. You can grab and
drag the view in the middle. Each symbol is on one of the giant
tusks on the island in the dark windowed area. I'll refer to the
symbols as the circle, bird, and rabbit (it's probably a plant but
the Playboy Bunny profile came to mind first time I saw it.)
When you line up the symbol correctly, note the dots around each
portal. Their positions correspond to the dialling locks inside
each tusk. I'll call the outer-most dot #1 and the inner-most dot
#4 and reference their position as they would be on a compass.
Circle: #1-NNW, #2-ESE, #3-SSE, #4-W
Bird: #1-NNW, #2-WSW, #3-S, #4-SW
Rabbit: #1-SSW, #2-W, #3-S, #4-E

Circle Tusk:

The circle tusk is near the beginning of the Age at the first red
survey device. Go past the tusk and down the ladder to the right.
The object here is to use the two levers to tilt and roll the
barrel back behind the ladder. Once you succeed in doing this,
don't forget to leave the ladder straight so you can climb down
it.  Go up the ladder and down into the hole a few steps in front
of you. Open the door at the end of the walkway and head back to
the two levers. Now you need to tilt and roll the barrel to the
other end to fill the hole inside the room.  Again, remember to
leave the ladder straight after you succeed.  Go back up the
ladder and down the hole again. Go into the room and position the
dots as stated in the Freak's Inner Lair section.  Press the
center button. Down comes the linking book for the Amateria Age.

Bird Tusk:

The bird tusk is where you made the spore bridge. Again, follow
the appropriate dot pattern given in the Freak's Inner Lair
section. Press the center button.  Down comes the linking book for
the Edanna Age.

Rabbit Tusk:

The rabbit tusk is at the Rainbow Door. Remember the sequence in
which the light hits each survey device and each survey devices
color.  Press the buttons above the door in that order. Yellow,
blue, green, red, another yellow, purple, and another red. Again,
follow the appropriate dot pattern given in the Freak's Inner Lair
section. Press the center button. Down comes the linking book for
the Voltaic Age.

C. "Voltaic"

Here you will find a vault door in a stone building and a metal
sphere containing the linking book for J'nanin. From the start,
turn around and follow the path into the island. Once inside the
rocks, find a path to the right.  Follow this to an intersection,
picking up a few more pages of the freak's journal along the way.
Ignore the door on the left. It can only be opened from the other
side.

Turn right down the blue path. Halfway, picture on right wall
showing symbols connected with dotted lines. Climb up ladder on
left. Turn valve wheel to open dam. Climb back down.

Turn left, go to end of corridor. Another vault door. Go down
ladder to the right. Press red button to open door. Walk through
and crank handle. This jacks up the hydraulic arm. Climb up and go
back to the ladder leading to the dam. One step towards airlock at
end of corridor, look left. Click to extend turbine fins. Now
notice two symbols are now lit up on the wall.

You can now go back down the corridor and open the airlock.  Climb
down the ladder inside, press the button on the imager to hear
Saavedro talk about the horrors Atrus' sons put his people
through. Turn around and go to the end of this long hall.
It opens into a large room with a huge cylinder in the middle.
This is where power is directed throughout the island. But the
power lines on the sides of it need to be reconnected properly. Go
down the ladder and inspect the wall of the cylinder. Move the
upper row twice to the right.  Move the middle row once to the
right.  Move the bottom row five times to the right. Find some
more journal pages on the other side of the cylinder.

Head back all the way outside to the long path where you started
this age.

Follow the long path into the island. Ignore the elevator on the
right and continue to the end of the path, go down the ladder. See
huge airship on the left and huge gear on the right. Follow
through the doorway.

Lever on floor, gauge, 4 wheels. Wheels turn right on, left off.
4th wheel won't turn.

Behind the wall where the lever is, valve wheel that won't stay
open.

Climb up ladder next to this wheel. Get more pages for Saaderov's
journal.  Click on the protruding sphere on the wall. It will
rotate to reveal a new path. Go through and across a long,
spine-like walkway.

At the end is another sphere. Click to open the hatch. Walk
inside. 3 steps forward there is a hatch in the floor. Click to
open it. Climb down.

Ahead is the door that you could not open from the other side.
Behind is a cylinder with a red lever on the bottom right. Grab
and move this lever upwards to move a gear on far back wall. This
will clear the lava from the room below you.

Climb down the ladder and press the button to open the door to the
lava room.  Inside, move the lever down once, then left, then down
again.  Go forward and press the button. Go back to the controls.
Move the lever up, to the right, then up again.  Exit the room and
go back up the ladder. Move the lever down so that the lava rises
again.

Head back up, across the spine-walkway, and down to the valve
wheels near the airship.

Close all three valves here. Pull the lever to your left forward.
This will raise you up one level.  Close three of the valves so
the needle gets in the red zone. Now pull the lever forward again,
taking you to the top level. close one of the valves, then pull
the lever backward, taking you back to the second level. Open one
of the valves you previously closed. Pull the lever backward to
take you to the first level.  Open the far left three valves (you
cant turn the right one, and don't need to), which should bring
the needle right onto the red line.  Go to where the ladder on the
left is, and turn the valve wheel there to fill the airship.

Now head back up the ladder and over to the elevator we ignored
the first time.  Head down and pull the lever and the end of the
walkway. This will open the iris shutter and allow the airship
through.

Hop inside the airship, make sure your seat is in the upright and
locked position, your food tray is secured, and pull the lever on
the dashboard. Thank you for flying Atrus Airlines.

At the end of the line, get off to the left, pull the lever at the
end of the path. Get back into the airship, pull the lever on the
dashboard again.

Get off to the right, open the vault door. Climb down, turn the
valve on the floor. Receive the symbol of Voltaic. Open the green
shutters to reveal the linking book for J'nanin. Head back and
place the symbol on the imager.

@~Next issue Amateria!





                              - o -
