             The Mystery of the Druids - Part 1

                  Walkthrough by Tally Ho

Chief's Office

Chief Miller is in a pretty bad mood. It seems Detective Lowry
investigated a series of murders, resulting in the arrest and
conviction of a 50-year-old butcher. Now, there has been another
killing, apparently by the same man, thus the butcher, serving a
life sentence, must have been innocent after all. Chief gives you
the case file (which you have a paper copy of in the diskette
case.) It contains some important background, and some autopsy
reports that are not aimed at the squeamish.  Before you leave
Chief's office, take the matches from the disk in front of you.

Halligan's Office

Go check out your own (Halligan's) office. It's the room to the
right of the Coke machine. We won't criticize the housekeeping,
will we? Poke around. Find the drawers you can open, and take
everything that you can. Apple juice, evidence bags, a green rag,
and the gloves. Time to go to work. Leave the building and go
to ...

Epping Forest

Talk to the Bobby standing guard, and learn what you can from him.
Then go examine the crime scene itself. Use the evidence bag to
collect a bone, the largest one just below the rib cage.  Use
another bag to pick up some burnt grass, just below the
foot-bones.  Back at the Yard, find the Forensics Laboratory. It's
across the hall from Chief's office. Talk to the technician, show
him your evidence, keep conversing with him until he suggests you
see Dr. Turner.

Anthropology Museum

The museum is under renovation and closed for the duration.  Let's
check out the phone booth to the right of the entrance- gate. You
can lift the receiver, but there's no dial-tone. Public phones
take money, don'tcha know, and it seems that last Pepperoni Pizza
cleaned out our pockets. We'll have to find a few coins somewhere.
Go talk to the beggar to the left of the gate. He has some change
in his hat, but - nawww - we couldn't do anything like that - not
while he's awake anyhow. What were you thinking? So, talk to him,
find out how very thirsty he is, and take the empty flask. Back to
the lab.

Scotland Yard

Go to the rear of the laboratory and examine the items on the
shelves. Over on the right there is one odd-looking container that
isn't a jar of liquid. Take it. Go look at the other shelves on
the left. Examine things to see how not-clean they are. Polish
them up with the green cloth. We need a way to find out which one
is safe to ingest. Talk to Chris about drinking the stuff until he
decides to let you try. Watch out, lab alcohol is about 180 proof,
and nearly tasteless. (Don't ask me how I know.) And it's got a
kick like a mule with PMS. Ooooops! Guess we should have been a
little more conservative there. Anyway, Chris is gone, even if the
hangover is not. Go to the bottles you previously cleaned, and use
the fingerprint powder to decide which one he touched. Take it,
put some into the flask, dilute it with apple juice, return the
bottle, and go see the beggar.

Anthropology Museum

Give the beggar a snort of your home-made applejack. My, that
stuff is relaxing! Time to put your conscience aside for the
public good. Scarf the poor bugger's few coins and vamoose. Go to
the phone, lift the receiver, open the phone book, and put a coin
in the slot. You are expecting Dr. Turner, but some woman answers
instead. A secretary maybe? She's rather abrupt with you, and the
good Doctor won't be back for several weeks.  Return to the
laboratory, and talk with Chris. He informs you that the woman is
Melanie, Dr. Turner's daughter. Go back to the phone booth, call
her again, and in the course of the conversation, she agrees to
see you in the Museum. Go meet with her and tell her everything

you can. When the conversation ends, you are now playing as
Melanie.

As Melanie

Examine everywhere in the lab. Find the Microtome (scraper) and
place the bone on it to create a thin-section. Put the shaving
into the microscope, and focus by clicking the knob forward
several times. When it becomes clear, you can see a fleck of gold.
Look at the table with weapons. The sickle at the bottom stands
out from the rest of the implements. Use the large bone on it to
discover that the nicks match the shape of the sickle.  Read the
magazine articles about historic Britain and Druid activities.
Tell Halligan what you have learned. Tell him about Arthur Blake.

As Brent Halligan

Restored to your former scintillating self, you suppress the urge
for a pizza, and head for Blake's house.

Arthur Blake

Speak with Mr. Blake about everything you can. You will learn
about Druids, the Amulet of transformation. More than you ever
wanted to know, really. Head to Portsmouth and ride the ferry to
France.

Carmors

Try speaking with the Ferry-boat captain. He doesn't seem to have
much to say. Let's see if the fisherman will be more cooperative.
Well he is, sort of, if we keep the volume down, that is. Talk
with him about everything. Your purpose here is to learn the
captain's full name, which will encourage him to be more sociable.
If the fisherman doesn't tell you the captain's name right off,
keep nagging him until he does.

Addressing the Captain by his proper title does the trick. He
becomes a regular Chatty-Cathy. Listen to his stories, and
encourage talk of Druids. Find out that salt is able to bring down
their buildings. Look down at the water-line of the boat and
discover some salt sticking there. It probably would be a good
idea to have some salt, just in case.

Talk to the fisherman again, and learn that they are old drinking
pals, but the captain's cat can be a nuisance. Now, you see a plan
starting to come together. If you can get the cat to help you, the
fisherman's equipment might come in handy. He is unwilling to
either loan or sell it.

To catch the cat:

After you talk with the fisherman about the Captain, and you learn
that the Captain's cat is a nuisance, you will see the cat each
time you back away from a conversation with Pierre. To bag the
cat, you must stay out of the way, because the cat is shy. Stand
next to the crate labeled Carmors, wait until you see the cat walk
from left to right, and stop behind the two other crates. Wait
some more, but have the green cloth ready, the one you took from

your office. When the cat moves again, and stops for a moment, use
the green cloth on the cat.  Go back to the fisherman's area and
let the cat go. She knocks the bait into the water, and the
fisherman grudgingly leaves to buy more bait. He trusts you to
watch his precious rod and reel.  He never met that beggar,
apparently. So if you take the rod, and tale the bucket, they can
be combined to create a salt- scraper.  Go to the boat and
fetch-a-pail-of-salt.

At the Old Castle de Carmors

(On your map it's called Schloss Carmors, in German.) Make your
way around the far left side and find the locked gate. You don't
have the key, but you can slip the lock with the file-folder Chief
gave you. Look at the headstones until you find one with a hollow
spot on top. Put the salt there and grind it to a fine powder with
the bone. Take the salt with you, and go around to the Mausoleum.
Add a pinch of salt - and Whoosh! Down comes three thousand years
of history. A charming little treasure-chest is revealed. Oooh!
Oooh! it contains the Amulet of Transformation. How could we be so
lucky so early-on in the game? Let's get on that boat and head
home with the good news. Arthur Blake will be just thrilled! By
the way, who was that sneaky chap hiding behind a crypt?

On the Ferry Boat

Myself, I like a little fresh air during a channel-crossing. Try
stepping outside, though, and you decide to hide the amulet,
rather than take a chance of losing it topside. Open the flap on
the bottom of the ventilation shaft and hide the amulet. Nobody
would ever think to look there. Out to check on the seagulls. Uh-
Oh! Coming back, we find somebody ransacked the place. And what's
more, they looked in the shaft. That's just what we're going to
get - the Shaft! Let's go face Mr. Blake.

Arthur Blake

He accepts the bad news graciously, almost as if he expected as
much. He goes on to explain Neo-Druids and "The Circle."  That
wasn't so painful. Time to face the boss.

Scotland Yard

Well, if Mr. Blake was genteel, the Chief certainly isn't. He
heard how you clipped the beggar, (don't admit to anything) and
thinks you're wasting the department's time fooling around with
all this hocus-pocus stuff. Well, if we're going to make any
headway at all, we need more information. Go see Janet in the
Records Room. That's to the left of the Coke machine. If you
happened to ask the Chief for permission to access the data, you
were told in no uncertain terms that you should do your
investigating the old-fashioned way - with your feet! Nuts to that
idea. We need efficiency, and we need it now. Janet won't let you
into the system either, because you need a signed form. Pick up a
form and try to get the Chief to sign it. No Way. We'll have to
blind- side him somehow. Go to Records and get a clipboard, a
piece of carbon-paper, and a form to request stationery. While you
are right there, read the notice on the pin-board from the Chief.
If we assemble these items correctly, the chief should approve our
request for stationery, and unwittingly produce a signed data-
request at the same time. Great scheme, but the carbon-paper
sticks out and he would notice. Got to trim it somehow. Let's see,
who might have a pair of scissors? Finding such a thing in
Halligan's office would be hopeless. Go there anyway, just to
check on things. Your answering machine is blinking. The top arrow
plays a message (you have six) and the other two arrows cycle up
and down through them. Think hard about message number five. It
just might be useful.

Go talk to Lowry. The way to get him out of the office so you
could "borrow" his scissors would be to phone him up and scare him
out of the room. Talk to him everything, but especially about
dating Janet.
Insult him: "I'd like to know ..."
"Well, I would have thought ..."

Keep it up until you get the option to get help with the copier or
use his phone. Ask to use the phone.  If the choice to use his
phone does not appear, go back to your office, pick up the
receiver; "No, I'd rather use the speaker - phone;" try to dial a
number and notice the missing dial tone.  Now the conversation
with Lowry will include a reference to the phone. Keep at him
until he gives you his extension number, 196.

Go to your office and use the speaker-phone button to call ext.
196. Play message 5, and Lowry dashes out of his precious office,
leaving it all to you. Get the scissors, snip off the excess
carbon, and go directly to the Chief. If Lowry's still in there
getting chewed out, go somewhere. Your office, the lab, Janet's,
it matters not. When you come back, you can enter. Give the Chief
the stationery form to sign. Make your way out, and go to Janet.
She still wants a request for data form signed by the Chief
himself. Give her the ersatz form, and ask for information on the
Circle. She digs into the archives, finds about Lord Sinclair, a
murder, and other things. When she is finished, ask for a
printout. Take the printout from the printer and go into the
hallway and make a copy. Go to the museum and put the copy into
the letterbox in order that Ms Turner will know where we are.


Sinclair Mansion

Now that's some ritzy cottage! Try the doorbell. No matter what we
say to the butler, there's no getting inside, at least the normal
way. Go around to the right side and examine the fence.  Perhaps
we can find a way through there. Trying the scissors, the wire is
too heavy. Go around the left side and notice some cut grass. It's
dry. Talk to the gardener at length to learn about the grounds and
their owner. Maybe we could distract the gardener and take his
tools. Set fire to the dry grass, and you will have access to the
garden shears. Go back to the right-side fence, clip the hedge,
and cut the wires. Ooops, the shears broke. The scissors will take
care of the light-weight wire.  Ooops, the scissors broke. Don't
touch the fence directly, it's electrified. Use the gloves to
widen the hole. It needs insulation so you can crawl through.
Combine the scarf with a plastic bag to protect from electric
shock.

Important:  Before you go through the hole, be sure to pick up the
piece of wire that fell to the ground.

Slide through and meet Jack, who introduces you to Lord Sinclair.
You are invited to dinner, like it or not. You are locked in your
room. How to get out? The door is locked, the wardrobe is locked,
the window is locked. Examine the large painting over the bed.
Ugghh! Left-click on it, and night falls. Left click on the
painting again and take it down. Use the frame to pry out the
nail. Use the nail to remove the canvas. Notice the slit under the
door. Notice the dark keyhole. Maybe we could retrieve the key by
dropping it onto something thin and flat. The canvas won't fit
through the slit. Take the nail and pry up a couple of tiles. Now
the canvas fits. Use the nail to push the key out, and pull it
back under the door. You are free! Go downstairs and into the
dining room. Examine the pictures on the wall, especially the one
close to the table, which resembles the symbol on the Amulet of
Transformation (It's the Druid symbol for fire.) Go out the back
door, and a long cutscene ensues, where you observe a gruesome
Druid ritual, then join the Circle at dinner. You become one of
them. Then Melanie Turner reads your note and decides to check up
on you.

Melanie at the Mansion

The butler never wavers. There's no use pursuing that route. Go
around to the right and crawl through the hole Halligan made.
Hide behind the first bush and put the rocks into your hand.

This is an ESSENTIAL time to save your game. Do it!

There are two guards. One is watching the front of the house, and
the other walks back and forth along the side. When the side-guard
walks away, throw a stone at the front. Wait until the side-guard
comes to a stop beside the other one, then dash behind the next
bush. then into the open window. They might see you enter the
window, but will not follow.

Examine things in the room: bones, skulls, an altar with a bowl of
blood, an "interesting" device under the painting (touch the
device!!), a weird painting, and a Pentagram, which gives all the
appearance of a puzzle. You can turn the outer ring, which is
filled with warriors (?) one of which is facing the opposite
direction and one is standing straight. Turn the outer wheel until
the straight man is at the bottom, and turn the star until it is
inverted, with the bead at the bottom. You will hear something
unlock.

Go to the weird picture and slide it to reveal a safe. The
combination is deduced from the painting. The ten o'clock, one
o'clock and six o'clock positions appear to be important. Try
clicking the rectangular button. Listen to the sound. Now turn the
combination to 10. Press the button and notice the slight
difference. That is the first digit. Then one, click; six, click.
The safe opens and you receive a parchment covered with runic
writing, and the Amulet of Transformation. Uh-Oh. The door
rattles. In comes Brent Halligan. He is just not himself. A very
long cutscene ensues, ending with a conversation at Mr.  Blake's.
Continue talking with him until he mentions the need for a book:
"Celtic Orthographic Systems" by Scott M. Winfield. You will go to
the Oxford Library to find it.

At the Library

Walk right in and go see the Librarian. What a grumptious old bag
she is. Talk with her all you want, she won't budge.  Examine the
valuable book exhibits if you like, and go into the left wing
(left if you are facing the Librarian, that is) and speak to the
man at the computer. He is Professor Hastings. He won't relinquish
his spot, but if we could use the computer, we might figure out
how to look for the book. Let's find a way to get him out of his
chair. Go across the lobby into the right wing and see the pile of
books on the table. "Roman Monetary Systems." Not the most
exciting stuff, perhaps, but take one anyway. Now try to get
outside with it. The magnetic sensor catches you, and you get
dressed down in no uncertain terms. Boy, she makes the lady at the
Ludwig Museum seem almost charming. Go back to Professor Hastings
and slip the book into his pocket. He is so involved he won't
notice. Then go outside, walk up to his BMW, and find a way to set
off the alarm. Use the wire you saved from Sinclair's fence to
pick the lock. (Slip it into the crack above the window.) The
car-alarm sounds, and Hastings runs through the magnetic trap,
getting caught. Now you can use the computer to learn the book's
location. It says "48/3 - C - B." Go to the wing behind the
Librarian, and enter the stacks on the far right. If you are in
the C-stack, click on shelf 3 to climb the ladder and find the
book. Whee! Down the ladder the easy way. {Did you notice:  Blake
called the book "Celtic Orthographic Systems", Halligan called it
"Celtic Literary Systems", and the computer called it "Old Celtic
Alphabets?"} How can we get this book out? She won't let it be
circulated.  Aha! Back to those Roman-coin books, and borrow one
of the dust-covers. It fits well enough, and that title can be
borrowed.  Check it out, you've hit her field of interest. She
turns as nicey- nice as she was nasty before. Let's give it to Mr.
Blake.

@~Which we'll do next time.




                              - o -
