                       Rama - part 2

Continued from last issue

------------------------------------------------------------------

Central Plains

Move R F to the table and pick up a note from Nicole and a
datacube (both shameless plugs for Clarke's upcoming book 3001).
Move L2 F R and open the storage box on the other table. Inside,
pick up any pattern artifact(s) and symbol plaque(s) you may find.
Other astronauts add items to this storage box from time to time,
so check back on it (and the refrigerator) later if you seem to be
missing an item. Move B L2 F and watch the animation of Turgenyev.
Move F3 out onto the central plains. To identify fixed
destinations on the central plains radar map, we'll use a clock
analogy.


It's often possible to enter and exit a central plains location
from more than one direction. There are a few randomized locations
on the central plains that contain a moving biot symbol. You can
check these out for information on how the biots move and act, but
be careful not to get in front of a triangular sextet of crab
biots, or you'll get trashed! In particular, be sure to visit the
centipede biot location (4 green squares in a row) and pick up a
symbol plaque if it drops one.

Find Nicole's position (012) and watch the animation of her. Back
out to the radar map and head for the biot garage area at 3
o'clock. Move F L F to the cube of alien plastic containing a
symbol plaque; you'll return for this one later after the plastic
is melted. Move R2 F2 and get a datacube from Reggie Wilson
describing crab biots. Move L2 F R F R F R and pick up a red
crystal from the remains of the broken sphere.  Move L F R F into
the biot garage and let Puck describe the various types of biot
inside:


Biot Type    Purpose

Centipede    Repairs other biots
Mantis       Uses colored light
Crane        Lifts heavy loads
Crab         Trash collector
Shark        Water-borne
Spider       Assassin

Exit the biot garage, move L F2 R F and be sure to check for items
on the ground under the large slanting building. At various
points, you may be interrupted with an animation sequence in which
you are given an inventory item (symbol plaque, optical lens,
etc.) from one of the astronauts. Move back to the radar map and
head for London at 1 o'clock.

Move F and listen to Takagishi. It's a little hard to pick up
through his accent, but he does make a reference to a "pattern" in
the pulsing of the forcefield blocking entry to the red London
building ahead. If you count the individual pulses of the
forcefield, you'll note that after every ninth pulse there is a
short pause during which the field is off. If you time it right,
the pause will give you enough time to move through the forcefield
without getting fried. After you've passed through, move L and
pull the tan-colored drawer to turn off the forcefield.  Note the
encircled triangle at the top of the forcefield switch - you'll
need to use that later. Pick up any items lying on the ground.
Move R2 F to the London entrance.

Click on the small flanking column to the right, having a red
design on it. This is the London entrance puzzle. Pick a symbol
plaque from your inventory that has an appearance appropriate for
the pattern displayed by the other eight plaques; for example, a
horizontally-split yellow-and-green pentagon with two white and
two black dots. You have undoubtedly picked up some "red herrings"
along the way, so examine your choice carefully. When the correct
plaque has been placed, you'll hear the sound of the London
entrance door opening.


Move F2 and turn all the way around checking for inventory items,
looking in particular between the decorated column supports. Also
check the doorway through which you entered and the doorway on the
opposite side of the room. To the left, you can operate a device
showing various aspects of the Rama spacecraft, including a red
sphere that seems to show the locations of various species inside
Rama. Another sequence shows the fabrication of the Rama
spacecraft shell, but a more likely construction method (at least
for humans) would involve hollowing-out an existing asteroid.

On the opposite side of the room, zoom in on the left panel and
place your pattern artifacts to create an oval representation of
New York island in Rama's cylindrical sea. When complete, the oval
shows a map through a maze of corridors to three plazas.  Zoom in
on the right panel and place your six remaining pattern artifacts.
Getting the order right is tricky, descriptions may help:

Left to right:
1.Yellow island in purple sea at center
2.Italy-shaped yellow protuberance at lower center
3.Small rectangular yellow region at lower center edge
4.Irregular yellow region extending down to lower center edge
5.Single yellow island in purple region at lower edge
6.Several yellow islands in purple region at lower edge

When complete, the display shows a map of the central plains, with
red dots representing artifact locations and white smudges
providing close-ups. Left to right, the locations are:

Dock - Biot Garage - London - Big Wheel - Bangkok

The second door puzzle in London requires two symbol plaques.
After you've opened the door, move F2 R F L F and watch the
animation of the mantis biot using a red laser (twice) to descend
on an elevator. Move F2 and pick up the biot box. On examining
this box, you'll see that it looks like it can be opened, perhaps
using the triangular button on its back. Have you seen this
triangular shape before?  Move B L and create a red laser
equivalent from your inventory by combining the red crystal shard
and the ISA multi-tool (use its button to put it into flashlight
mode). To summon the elevator, use the red flashlight on the laser
target in front of you. Move B F and repeat the laser procedure to
descend into the sewage pit.  Explore the pit areas at the ends of
all three walkways to pick up symbol plaques, which will be dirty
from the fluid in the pit.  There may also be clean symbol
plaque(s) on the walkways themselves. Exit the pit using the
elevator as before.

Facing the door the mantis came out of, move R F2 R F2 R F and
observe the trash transport carts. Move L to yet another door
puzzle. The plaques on this type of door puzzle are most easily
identified by the symbolic base-3 notation at the bottom.  By
translating their base-3 digits, you'll see that the symbol
plaques in the door puzzle are arranged in sequence, left to right
and top to bottom. It then becomes straightforward to identify
which symbol plaque(s) you need in order to fill in the gap(s) in
the sequence - make a note of them. Of course, the trick is
getting the plaques themselves and cleaning them if necessary, for
they won't insert into the door puzzle when dirty.  Also, be aware
that "red herrings" may creep into your inventory; for example,
plaques with the correct base-3 symbols, but with the other
symbols wrong.

With this goal in mind, exit the London structure and return to
the forcefield control switch outside. Put the biot box on the
triangle at the top of the switch. Remove the symbol plaque from
the now-open biot box. Move L F3 to the central plains radar map.
Return to the base camp and pick up a box of powder from the
refrigerator. Go back to the radar map and head for the Big Wheel
area at 10:30.

If you run into Francesca (Princess Leia with a jawbone), she'll
give you a decryption card. First her cigarette lighter and now a
computer card -- she does consider you to be her gofer, doesn't
she? Go ahead and load the card into your wristcomp, and you'll be
able to read the encoded message from Heilmann (subject: Trinity)
that you intercepted earlier. You'll also be able to read any
other encoded messages you happen to come across in the course of
gameplay.

Move F and pick up a symbol plaque from the trash dump transfer
tray. Move B R F2 R and pick up a metal seed from one of the
cone-shaped "plants" on the ground. Move L2 F R F and pick up a
bent rod at the site of the damaged biot. Move L F2 to the
distillation mechanism. Zoom in on the central part of the
mechanism and insert the metal seed into the star- shaped hole at
right. Put the box of powder into the adjacent receptacle. Turn
the thumbwheel at upper right to get fluid flowing into the
mechanism. Move B and click on the device at right shaped like a
pot-bellied stove. Press the triangular red button to clean the
blue material off the tray. The vertical graduated tube at left
indicates you have four remaining cleanings. Find the needed
symbol plaque(s) in your inventory and clean each one by putting
it in the tray and using the red button.

Return to the radar map and find Wakefield's position (009). Watch
the animation of him and get a third optical lens.  Return to the
big wheel area and move to the gun in the center of the area.
Click on it to open its barrel and insert the three optical lenses
from your inventory. After the gun fires, return via the radar map
to the biot garage area. Move F L F and pick up the symbol plaque
from the now-melted plastic cube. This will probably give you
everything you need to open the third door in London. While in
this area, check the trash dump transfer tray for any artifacts.

Return to London via the radar map and go back to the closed door
at the top of the sewage pit. Use symbol plaque(s) from your
inventory to open the door. Move F2 L F L F2 R F R through the
biot demonstration room. Click on the device to fire a green laser
at the crane biot and get it to disable the spider biot guard.
Move R F L F2 L and pick up the alien palette. Zoom in on the
display console behind the spider biot and pull the lever down to
activate a video link with the big wheel control room you'll visit
later.

Exit London and return to the radar map. Along the way, Nicole
will give you a datacube describing Wilson's death, and Rama will
make a course correction, apparently now heading for impact with
Earth. Go to Bangkok at the 9 o'clock position on the radar map
and solve another symbol plaque puzzle to open its front door.
This puzzle uses base-2 symbols rather than base-3.  Move F and
use the three machines at left to solve simple symbol-matching,
counting and addition/subtraction problems. On completion of a set
of problems, each machine will open. In the left machine, click on
the phonograph-like device to open the door at the far end of the
room. In the right machine, pick up a red gem. Enter into the
first Bangkok level, a human museum (don't forget to keep hunting
for symbol plaques).

After exploring the museum (and admiring the bikini, if you're so
inclined), move to the elevator car at the back of the room. Click
on the marked post at center to bring up another symbol plaque
puzzle. This puzzle typically involves sequences of white, black
and circle sectors, and requires, for example, plaques with

White at 5:30, middle ring
Black at 3:30, outside ring
Circle at 5:30, inside ring


White at 9:30, middle ring
Black at 6:30, outside ring
Circle at 12:30, middle ring

Click on the purple triangular button to take the elevator up.
Turn around and enter a room containing Raman arithmetic teaching
machines. The machines on the right can be used to define the
base-16 Raman numbers. After listening to Wakefield's lecture,
solve the base- 16 arithmetic problems using the three machines at
left. On completion of a set of problems, each machine will open.
In the left machine, click on the phonograph-like device to open
the door at the far end of the room. In the center machine there
are 11 marks per display row, and number buttons range from 0 at
upper left to 15 at lower right. Note that the base-16 answers you
must provide may contain more than one digit; for example, if
there are 72 marks shown in the display, you must enter (4,8)
using Raman symbols, since 72 = 4 x 16 + 8. Similarly, if there
are 111 symbols in the display, you must use the buttons for Raman
symbols (6,15); that is, the button second from the right in the
top row, and the button at far right in the bottom row. W hen the
problems in the center machine have been completed, pick up a
human icon from inside the machine. In the right machine, addition
is symbolized by a simple hexagon and subtraction by a circle
inside a hexagon. When its problems have been solved, pick up
another red gem.

Enter into the main room of the second Bangkok level, a Raman
museum. Go to the display to the right of the Raman furniture and
pick up a Raman cutting tool. Note also the statue of a Raman
(looking like something out of Yellow Submarine) and a slideshow
of the weird Raman life cycle.  At the far side of the room, enter
the second Bangkok elevator.  Click on the marked post at center
to bring up the last symbol plaque puzzle. This puzzle again
typically involves sequences of white, black and circle sectors,
and requires, for example, plaques with

White at 10:30, outside ring
Black at 12:30, middle ring
Circle at 6:30, inside ring

White at 12:30, middle ring
Black at 8:30, middle ring
Circle at 11:30, middle ring

One or both of these symbol plaques may require cleaning in the
distillation mechanism at the big wheel area; while there you can
free an avian from the clutches of the broken biot you saw
earlier. To accomplish this, zoom in on the sparking area in the
bottom of the biot and use your Raman cutting tool to sever the
electrical cable. Move B and use the bent rod in your inventory to
free the avian. Be sure to pick up the red neck ring the avian
gives you.

Return to the second elevator in Bangkok and activate it with your
now-clean symbol plaque(s). Again operate three arithmetic
machines, this time with rainbow- colored base-8 octospider
numbers:

0 White 1 Red 2 Orange 3 Yellow 4 Green 5 Blue 6 Dark
Purple 7 Light Purple + Red/white striped - Blue/white striped

As before, complete the problems to open the door and obtain an
octospider icon and a red gem. Enter into the main room of the
third Bangkok level, an octospider museum. Note the interesting
statues showing a pregnant octospider and a communications demo.
Pick up an indigo-green jewel on the floor in this room.

Return to the elevator you just used and put the three red gems
you have in inventory into the receptacle at center. Pick up a
number box showing equivalences between human, Raman and
octospider number systems, coming in very handy later in the game.
You're now finished with Bangkok; return to the central plains
radar map via the two elevators.

Head for the big wheel area. From the gun at the center of this
area, move F2 D F to the perimeter of the big wheel, then move L
F3 R F2 into the control room. Zoom in on the display screen and
press the right button. Watch an animation of a mantis biot
releasing spider biots from the biot garage. Move B L F2 L F3 R F6
to the radar map. Note that there are new location(s) on the radar
map where you can (fatally) encounter a loose spider biot. Return
to the biot garage area. Make your way to the back of the biot
garage and pick up the gate lying on the floor.

Return to the big wheel control room and put the gate up against
the central pillar. Using the gate as a ladder, go up and take the
blank plaque from atop the control pillar.

Return to the central plains radar map. For an interesting
perspective with the Rama lights on, you can revisit the hub camp
by taking the cable car back up from the base camp. You've now
visited all the important areas in the central plains, so you
might as well head for the docks (iceport) at 4:30 and meet Brown
(005). If you wait a few minutes, you'll get vidmail from Nicole
asking you to come there anyway. In the meantime, you can track
down Heilmann (007) and listen to his Rama paranoia. By the way,
if you try to go to the iceport earlier in the game, you'll be
repeatedly warned to stay away, and eventually "fired" from the
expedition.

From your initial entry from the radar map, move L F R to meet
Brown and obtain a datacube. Brown and Nicole will block your exit
back to the central plains, so you're forced to eventually take
the icemobile with Nicole to New York island in Rama's frozen
cylindrical sea. First, however, view the vidmails from Sabatini,
O'Toole and Takagishi that you received in the datacube from
Brown. Also, be sure to note the second nuclear device on the
upper level of the iceport, currently inactive as was the first
one you saw at the hub camp. The bomb's disarming code apparently
consists of 20 digits, grouped as a sequence of five 4-digit
numbers. Go on down the ramp and notice that Nicole is sitting in
the icemobile's cockpit (if you watch her from two steps back on
the lower platform, she kind of looks like one of those
bobbing-head toy dogs people used to have in their cars). Join her
in the icemobile and change CDs. Enjoy the ride to New York island
while listening to Nicole's chatter.

To be continued next issue

                              - o -
