             Thief - The Dark Project - part 2

@~Continued from Issue 74

ASSASSINS

A pair of men will be lurking in the street.  One is confident
that the person he just killed with an arrow was you.  Naturally,
you have to follow them to find out who sent them to kill you.
Stick close enough to see where they're going but remain far
enough back so they won't see you if they look back or hear you
crossing some of the noisier ground.

From the store, follow the men straight through the opening to the
left. They'll cross the metal bridge next, and you have to be very
careful when you follow them here.  Wait a second before you
attempt to follow, because they'll hear you if you're too close.
Keep your eyes and ears open and cross the bridge as quickly as
possible.  Chances are good they'll head to the right after
crossing the bridge, but sometimes they do go to the left.

The two assassins eventually will come to a wharf area with a
large wooden walkway going through it. They'll go up this and
continue on. Don't get too close here because this is a noisy
walkway, and following too closely will get you killed.  Continue
all the way up to the top of this wooden platform and take a right
at the top. Your path is basically straight from here, with a
slight jog to the right at one point.  You'll end up just outside
the mansion of the crime boss Ramirez.  When you get here, your
objectives will change.

The problem now is actually breaking into Ramirez's house without
getting caught. The front gate is heavily guarded.  Find a nice
place in the shadows and sit tight until the guards that are
patrolling the area continue on their rounds.

Breaking In

Ramirez's grounds are heavily guarded in places, so you'll have to
trick the guards to get in. Once the guards have cleared out, move
through the gate and check the area to make sure no guards are
approaching. There are some good shadowy areas here to hide in, so
if guards approach, just sit tight and let them pass. When the way
is clear, head down the path on the right.

The gravel on this path is very noisy, but for once, the noise
will work to your advantage. Directly above you on the wooden
platform is a guard armed with a bow.  As you walk down the path,
you'll make enough noise for him to hear you.  Listen carefully,
and when he runs off, high-tail it off the path and run to the
right. Get to the corner of the yard and stop.

Go through the door in the outer wall at the corner here.  Head up
the stairs and through the door at the top to the ledge on the
outer wall. Go up the short staircase and open the door, then open
the door to your immediate left.  This will put you in the same
spot you would have reached if you had climbed up the ladder from
the pool below.  Jump to the roof and slide over to the
balcony.

The Top Floor

From the balcony, open the door and walk into the library.  Find
the loose book in the dark corner to the right of the fireplace.
It opens a secret panel on the other side of the fireplace.  Walk
through, and you'll hear a conversation between some guards about
the failed hit on you tonight. Then go back to the library and
head through the door into the hall.  You'll scare a couple of
people, so wait until they leave.  Take the first door on your
right and grab everything in the room.

Go through the other door in this room and turn right in the
hallway. Follow this hallway around two turns to the left.  After
you turn the second corner, take a right down the next hallway and
open the door at the end. This is Ramirez's bedroom.  Make sure
you open the chest to get the bronze-colored key.  Now fire a
water arrow into the fireplace to douse the fire.  Crouch and
crawl in. To your left is a switch on the wall.  Flip it to reveal
another hidden passage.

There is a door on each side of the fireplace.  Investigate both.
Head back out into the hallway and turn right at the end.  Go into
the next two doors to your right and steal all the worthwhile
valuables in these two rooms as well.

Return to the hallway and go right again. The next door leads to
what looks like a Hammerite shrine. Walk through it and go through
the door on the other side. Take the set of stairs down to the
first floor of the house.

The First Floor

Wait on the stairs. The bottom floor of the house is heavily
patrolled.  You must be very careful and stay tight in the shadows
when the guard passes. When the coast is clear, go down the
stairs, ignoring the door to the left, and out into the hallway.
Head left.  Go through the first door on the right and into
Ramirez's trophy room.  Keep the door open and wait. Eventually, a
guard will pass, headed toward the left. This is your cue to
leave.  From the door you came in, take the door on the left back
into the hallway. Go straight until the hall ends and turn left.
Take the stairs down and into the basement.

The Basement and Ramirez

Go straight, following the corridor around until you come to a
T-intersection. Turn right and you'll see a long ramp with a door
at the end. Use the bronze-colored key to get you through.  Go
left. The first opening to your left is the room you're looking
for. Ramirez is here. If you're quiet and careful, he won't hear
or see you, and you should be able to put an arrow in him without
much trouble. Grab the key off the shelf and the one from his belt
and use them to open the two chests in the room. Now it's time to
get out.

Escape

Head up the basement the way you came in, going up the long ramp
and turning left at the top. Keep following the hallway until you
get to the stairs. Make sure there aren't any guards around, then
head up, turn left, and continue up the stairs all the way to the
top.

Back on the top floor, walk clockwise around the hallway until you
come back to the library where you entered the house.  Go straight
through and jump off the balcony and into the water.  Let the
current carry you out.

The current will carry you back to the area with the long wooden
platform that you crossed on your way to Ramirez's house.  There
will be guards around, so you'll need to be careful.  Launch a
noisemaker arrow to distract the guards, then climb up the ladder.
Now start running. Follow the general path you followed at the
start of the mission, but when you get to the store, keep going,
following the streets to get back to your own neck of the woods.

Use the map, and keep moving.  If you run, the guards shouldn't be
able to draw a bead on you or get close enough to hit you with
their swords.

THE SWORD

Getting In

To start, head all the way around to the corner.  Arm a rope arrow
and shoot is straight up into the wooden roof.  Climb up and jump
onto the balcony. Head through the doorway to your right. Climb
down the ladder and walk carefully into the next room. Carefully
open the door into the main hallway and look around. Several
guards patrol this outer hallway, but you'll have time to sneak
down the hall when the coast is clear. Head into the hallway, go
left, and enter the first door on the right.

Walk toward the back of the room you've entered and pick the safe
in the lower part of the pillar. Now go back into the hallway and
head right, pass through the opening to your left, and go up the
stairs. At the top of the stairs, you'll notice that the floor in
front of you is missing.  Jump into the corridor on the right,
head around the corner to the left and take the first door that
you come to on the left.  Look under the odd wall hanging at the
back of the room.  Open the door to the left (the one on the
opposite end of the room if you entered from the hall) and stand
back to avoid the trap. Walk into the next room, grab the loot off
the table, and leave, closing the door behind you.  Then head back
into the hallway. Take the next door on your right and open the
two chests. Then go back into the hall and turn right.

The floor in front of you is trapped. Get a running start and leap
over it, landing on the other side. Skip the next door on the left
and walk forward around the corner.  Investigate all of the doors
you find, picking up loot and being very wary of any wall
coverings. Many of the chests and items are trapped so that
opening them releases a cloud of magic at you. Make sure that
you're out of the line of fire when you open any chests. When you
come to the first set of double doors on the right, open them and
head down.

There are two torches burning on the first landing.  Snuff the one
on the right and continue down the stairs to the bottom. Snuff
both of the torches here and wait.  A guard will wander by soon,
and he's carrying a key you need.  Wait until he walks past, then
snag the key.  Wait until he disappears to your left before
heading back up the stairs to the second floor. Back here, go out
in the hall and one door to the right. Open it with the key and
head up to the top level.

Nabbing the Sword From the staircase, turn left and go around the
corner.  Head through the tunnel directly in front of you and walk
straight, bearing right as the corridor bends. Walk out into the
void room and pick up the two gems on the floor here.  You'll need
to jump across the void to the other platform.  Leave the void
room now and crawl to your left.  Take the tunnel leading up. When
it ends, you'll be above a hallway with a patrolling guard. There
is a rope hanging from the ceiling and another tunnel beyond on
the opposite wall. Jump across to the rope and then jump into the
next tunnel.  Follow it up and to the left, where it ends, opening
into a large area. There are also two guards standing here.

Kill the guards with your arrows, then walk into the hallway.
Walk to the edge of the platform. It overlooks a large, octagonal
room. In front of you, floating in the air, is Constantine's
sword. Crouch and look up.  Shoot a rope arrow into the greenish
ceiling around the top of the room, fairly close to the skylight
in the center.  Jump over to the rope and grab on, inching down a
little.  Reach over and grab the sword. Jump back to the top floor
where you just came from, duck back under the low wall you crawled
from, and head back down.

Crawl back to where you left the void room. As you did on your way
up, you'll have to use the rope in the hallway to get across to
the other tunnel as you work your way down.  When you're out of
the green tunnels and back in the tiled hallway, stand up. Bear
right, then head up the short ramp to your left. Keep moving
toward your left now until you spot a room that looks like it came
from a carnival fun-house, with the floor tilting at various
insane angles.  Walk through it and straight ahead, taking the
next right.  The tunnel here leads back to the stairs you climbed
to get to the third floor.  Head back to the second floor and walk
around the hallway to get to the open spot in the floor next to
the stairs back down to the first floor, and head back to where
you came in.  Jump back to your rope and climb down to the ground
to finish the mission.

THE HAUNTED CATHEDRAL

Finding the Cathedral

You begin in the southwest corner of the map.  Move forward over
the hill, and turn to the right. Jump over the hill here and work
your way to the back corner.  Duck down to find the plate under
the ruined building.  Now head back toward where you started, but
instead of turning left to get back to your beginning location,
walk straight ahead from the hill.

Take the next left, then follow the road around the next right
corner. Walk forward toward the light on the ground, and bear to
the right when you get to it. Go around the next corner to the
left, and you'll see a large ramp.  There are a couple of zombies
in this area, so you'll want to move quickly now. Head up the
ramp, and move forward all the way to the wall. Turn right and go
through the passage here. Keep moving forward until you come to
the street sign for De Perrin Street. It has been knocked to the
ground. Make a very quick left. You'll be facing a strange
console, and a very angry burrick will be coming toward you. Run
past the burrick and through one of the two openings on the back
wall, jumping into the water.

Turn to the right. Swim down through the underwater opening.  Head
through the tunnel, turning right, then left.  Take another right
up the long tunnel, then go left at the end and break the surface.
Swim over to the pedestal in the middle of the pool and climb up.
The walkway around the pool is a good distance from where you're
standing, but there is one spot that jags out a little closer.
Jump to it, then look down and grab the key sitting here. Now walk
into the main part of the room.

Look up. You'll see a number of crossbeams above you.  Arm a rope
arrow and shoot it into one of the beams, then climb up. When
you're at the top, mantle all the way up.  Walk along the beams to
the more solid platform in the back corner, then head through the
ruined house to the door at the back side. You'll have to use your
lock-picks to open this portal as quickly as possible.

Several zombies are outside here. Kill them all.  Once the way is
clear, take a look at your map.  You'll find yourself on Market
Street now, and you'll be heading to the far end. Walk past the
bridge to your immediate left.  Search through the buildings as
you go down Market Street for valuables. Keep heading down Market
Street until you come to a large built-up hill. Climb up the hill
and jump down the hole at the top. Kill the spider inside. Mantle
back out and continue forward down the street until you come to
the wooden bridge to your left.  Run over the bridge, flying past
the burricks that guard it.  Take the first left, running through
the small puddle around the destroyed building, then keep
following the only open path ahead of you. Enter the destroyed
building through the open end that used to be the base and crawl
to the back for some additional loot. Then move out and head to
the left.  Again, go straight until you see the door way across
the street.  Go through and keep walking forward until you find
yourself back on the street.

From here, run straight ahead and take the first left.  The
spirits of a couple of dead Hammers are guarding the area, but you
should be able to run past them. Head up the huge staircase to the
outside of the cathedral.

Following The Eye

When you get to the temple, turn to the right and run all the way
around. Keep your ears open because you'll be getting a ghostly
message from The Eye itself. It will tell you that to rescue it,
you must unlock the way into the cathedral.  The Keepers have
sealed the way. To enter, you must find the Keepers' grotto and,
while standing on the pedestal there, re-light the torches by the
statue.

Now it's time to leave. Go back to the main entrance to the
cathedral and run back down the stairs to the street below.  Turn
right and move into the ruined building you climbed through to get
here.

Follow your path all the way back to the wooden bridge.  Before
you get to it, you'll see another bridge to your left.  This leads
directly to the Keepers' grotto. Move in.  Make sure the burricks
aren't around, or they will slaughter you.  The spider is easy to
deal with if you need to kill it.

In the grotto, fire a rope arrow into one of the beams along the
ceiling. Climb up, then jump over to the pedestal.  Look down and
grab the healing potion and the holy water here.  Make sure you're
standing on the key-shaped area, then turn and look at the statue.
Arm your fire arrows and light the two torches. This will open one
of the panels on the wall. Jump back to the area around the
pedestal and mantle into the new opening.

Keep walking until you come to a barred door.  There are a couple
of pedestals here with ruined statues next to them. Jumping onto
the right pedestal opens the door, while standing on the left
pedestal opens the bars.  Unfortunately, neither stays open long
enough to allow you to jump across and have both doors open at
once.  To get them open, pick up some of the statue pieces and
place them on the right pedestal. When the door opens up, run and
jump onto the other pedestal to release the bars.  When the bars
open, run through and flip the switch on the right just inside the
door. These doors will stay open now.

Move forward, and quickly go down the stairs and around the corner
to the right. A few arrow traps will fire behind you but they
won't hit you if you run. When you come to the door, use your
lock-picks and quickly get the door open.  The wall behind you has
started moving in, and if you don't get the door opened in time,
you'll be crushed. With the door open, move forward into the room
beyond.

There is a door on each side of this room, but the one on the
right is locked and cannot be opened yet. Go instead to the one on
the left and open it. Read the two parchments and grab the stone
key off the table. Look around the table as well, and get the gold
key from the floor.

Beyond this door is a strange, octagonal table and a book.  Read
the book, then look at the table. Your mission objectives will
change again, this time requiring you to find the Keepers' key.
This, as it turns out, is the stone key you took from the last
room.  Your tasks are now done as long as you have been diligent
at picking up the treasure you find.

THE LOST CITY

Finding the Lost City

Before you start the mission, you might want to purchase a breath
potion and as many water arrows as you can get your hands on.  At
the start of the mission, walk forward and go around the corner to
the right. Jump into the narrow waterway and swim down, going
through the opening on the right. Surface on the other side and
take a minute to get your breath back. The next swim is long and
difficult, and a breath potion will be a huge help.  Let the
current carry you along a little, then swim down and forward.
Swim around the corner to the right, then head down around the
obstruction. Ahead of you is an opening on your left.  Take it,
and swim down and to the right. Then break the surface.  The
current here is swift, so swim to the right side and climb up on
the ledge quickly.

Walk forward on the ledge, avoiding the spiders.  Jump over the
waterfall to the other side, and again walk around the spider. Go
through the opening and drop down to the next lower ledge.
Continue down to the next ledge and go through the opening to your
left.  Walk forward to the T-intersection.

Take the left branch and go through the fire trap ahead of you.
Follow the tunnels until they open up on the roof of a large
building. You are now standing on the roof of the library in the
Lost City. On your map, this is in the top right corner.  Walk
around the roof until you come to the opening.  Drop down and go
through the middle door. Pass through the first room to the next
one and drop through one of the windows.  Walk out the large door
and turn left, then right at the obelisk.  You are now standing
just outside the residential district of the Lost City.

The Residential District

This area is heavily patrolled by burricks, so you need to get out
of the way immediately. Move in when the burrick is off patrolling
other areas and mantle onto the building immediately to your left.
Again, wait for the burrick to walk past and leave around the
corner, then follow it. Instead of going around the corner,
though, mantle onto the low roof of the last building on the
right. Turn and face the street and jump across, mantling onto the
next roof.

Hop from roof to roof until you come to the end.  When the burrick
isn't around, jump down and turn to your right.  Move forward down
the street and mantle up onto the first roof on your left past the
arch. Again, jump across the street and mantle onto the roof here.
Follow these roofs all the way to the back of the cave and turn
left. Keep following the roofs until you find a balcony with an
opening to the right.  Drop down onto the balcony.

The path leads back and down and tends to bear toward the left.
When it splits off to the left, move forward and get a look at the
town square. There will probably be a fire elemental or two moving
around here, so if you're confident of your ability with the bow,
douse them with water arrows. Then go back and take the branching
passage. Keep following it through left turns, jumping over a
small lava stream at one point, until you come to the roof of a
large building. Jump down, making sure to clear the lava. Now head
through the gateway to your left.  Ahead of you is a large obelisk
with what looks like scales of justice carved onto it. Arm
yourself with water arrows and step forward into the Civic Center.

The Talisman of Water

In the front hall of the Civic Center, you'll encounter two fire
elementals. Douse them both. Now take the first opening on the
right from the way you came in.  Go up the stairs and through the
doorway on the right.  Head to the right in the hallway here, then
shinny through the hole in the side of the building. Follow the
path here all the way to the next giant obelisk.

Walk between the mausoleums until the first turn to the right,
then mantle up onto one of them. Jump from crypt to crypt over the
lava.  You'll come eventually to a spot where the crypts are much
lower.  Keep going, and jump across to the plateau and the ruined
campsite.  Explore this area. The decapitated skeleton has a
medallion near it.  You'll also find a journal worth reading. When
you're done, walk forward to the large crypt.

The Crypt

This crypt houses the Talisman of Water.  Walk down the steep
staircase and keep going until you find the gap in the floor. Put
a rope arrow into the beam across the middle of the gap and swing
across. Continue down the stairs, but go slowly. Crouch down, and
stay crouched. Below the first staircase is a pressure plate that
will cause a huge spiked plate to swing down. Past the trap, move
into the room beyond and drop down the hole in the back left
corner.

Go into the room beyond.  Go through the last door on the left
before the stairs and nab the lever off the pedestal. Head back to
the main room and down the stairs. Jump into the water at the back
of the room and swim through. The Talisman of Water is here. Get
it and go back, all the way to the outside of the crypt. Some
craymen will be waiting for you on the way out, but don't worry
about fighting them.  Just run right by. Back outside the crypt,
follow your path all the way back to the Civic Center. Once there,
leave through the main entrance and step just outside the gateway
past the obelisk.

The Talisman of Fire

Head over to the arena area. Past the Civic Center, take the first
left up the large ramp. Continue going down the road ahead of you.
Investigate any buildings you can for additional arrows, and when
you cross over the narrow lava bridge, scoot out along the ledge
and get the four water arrows.  When you jump over the lava stream
using the stepping stones, you will be at the arena.

There are several angry craymen in this area.  Kill them off with
your fire arrows. Walk down the long ramp and around to the right.
Pass by the risers and enter the doorway.  From here, step out the
next doorway into the hall.  Take the first left here and get the
loot from the window sill, then go through the doorway into the
next room. Cross the hallway to the room opposite and go through
the low passage.  Drop down to the secret treasure area and
collect everything of value.  Climb back up and return to the
hall. Take a right and make another immediate right and go down
the stairs.

At the bottom of the stairs, follow the corridor around to the
large machine. Walk up to the vertical slit here and insert the
lever you grabbed back in the crypt. Then flip the lever to the up
position. This drops the bridge from the arena back to the main
part of the Lost City. Go back up the stairs and take the next
short staircase to the right. This leads to an equally short
staircase down. Take it, then make a hard left and enter the main
arena hallway. Ahead of you is the bridge you just dropped, but
you aren't leaving quite yet.

Shoot a rope arrow into the beam crossing this hallway and climb
up, mantling onto the beam itself. Shoot arrows into the two
craymen here, then shinny across the beam to the main floor.  Hunt
around for the third mask and take it with you, as well as any
other good valuables you find. When you're done, go back down the
ladder, collect the rope arrow, and head across the bridge.

The Elemental Tower

Past the bridge, walk forward, using the railing to cross over the
lava flow. Jump up the broken brick pieces to the next building
and go all the way through to the staircase leading down on the
right. At the bottom of the stairs, step through the window to the
ledge below, then head left along the ledge.  Mantle up to the
next plateau, then walk to the right, taking the first staircase
you see. Walk out the opening at the bottom, then move left to the
ruined campsite.  Loot the area, then keep following the path.
Just beyond the campsite, make a very hard right and continue on,
walking by the discarded spinal column lying on the ground. Head
down the slope.  Next you'll come to an area with a large statue
that looks like it might be sinking slowly into the lava. Jump
across the pool to the far side and scramble up to the top. Edge
in through the window and get to the near platform. Jump across
the room to the opposite platform and drop down to the ground.
Walk through the door and across the open area to the Elemental
Tower.

Go in. All you need to do at first is run up the two staircases to
the third floor of the tower. Edge through a window and lower
yourself onto the ledge just outside. Now walk around the building
on the ledge.

Keep your eyes trained up. You're looking for a wooden crossbeam
that is directly above a window.  When you spot this, fire a rope
arrow into the wood and climb up.  You need to jump toward the
right to land on the upper part of the ruined stairway. Take it up
to the top and move forward into the room with the Talisman of
Fire. Grab the talisman, then head to the bottom of the tower.

Getting Out

The safest, albeit slowest, way to get back to safety is to follow
your path from the Elemental Tower back through the arena all the
way to the Civic Center. It takes some time to do this and will
require that you mantle up on a lot of walls.  Still, you already
know what lies this way, and there will be no surprises if you use
this route for your return trip.

When you get back to the Civic Center, take a left, heading
through the large opening. Walk straight ahead. This will take you
right past the huge obelisk for the market area (it has three
pieces of wheat carved on the far side). Walk straight ahead
again, bearing right. Through this passage you'll see a ruined
gate ahead to your left. Jump through the hole in the wall to your
right.  Ignore the first passage to your right and walk forward.

When this path ends, you'll be back on a balcony in the
residential district. Mantle up on the building on your left and
retrace your steps over the buildings back to the library.  Once
here, head in through the main entrance. Bear left, and when you
can't go forward any more, make a left and then another left. Take
the stairs all the way to the top floor.  From the stairs, head
right, all the way to the room with the rubble piled in it. Mantle
up to the roof. Now all you need to do is follow this pathway all
the way back to the waterfall.  Once here, you've left the Lost
City, and the mission ends.

@~To be continued next issue










                              - o -
